Help Index

Sante DICOM Viewer Lite

Sante DICOM Viewer Lite Help Index
The User Interface
The User Interface

Compare Series
Compare images of different or the same series

Ultrasound Measurements
Take calibrated Ultrasound measurements

The 3D View
Work with the 3D window

Program menus
File menu
Edit menu
View menu
Image menu
Filter menu
Movie menu
Tools menu
3D Model menu
Options menu
Help menu

Copyright © 2021 Santesoft, all rights reserved


The Help System

The Help System
Help viewer overview
The Help viewer is the window you are looking at now. It is used to provide Help that is specific to to program and its features. The Help system provides you with the information necessary to understand how to use the program, and includes information on all the application's tools, commands, and features. You can get context sensitive help while using the software by pressing the F1 key.

Help on specific menu items can be accessed by pressing the F1 key, while the mouse focuses the menu item. The Help viewer makes it easy for you to find information about the feature you are using. The contents, Index, and Search tabs display helpful information that you can print or copy.

Browse Help Topics
To browse Help topics, click the Help Topics button on the toolbar contents Tab To browse the table of contents, click the contents tab. Click the book icons to reveal topic entries and sub-books. Click a table of contents entry to display the corresponding topic.

Index Tab
To see a list of index entries, click the Index tab, and then either type a word or scroll through the list. Topics are often indexed under more than one entry. Double-click an index entry to display the corresponding topic.

Search Tab
To search for a word or phrase, click the Search tab, type the word or phrase, and then click List Topics. Double-click a search results entry to display the corresponding topic.

Use links in Help topics
- In a Help topic, you can click underlined words or Related Topics to see other information related to the topic.
- To see the definition of an underlined term, click the term. Click the definition to make it disappear.
- To open a program, to access a Web page or Help topic on the Internet, or to see another topic, click the underlined words.
- To display other topics containing related information, click Related Topics, and then click the title of the topic you want. If there is only one related topic, Help immediately takes you to that topic instead of displaying a topic title list.

Copy a Help topic
- In the Help viewer, right-click the topic you want to copy, and then click Select All.
- Inside the topic, right-click again, and then click Copy. This copies the topic to the Clipboard.
- Open the document into which you want to paste the topic.
- Click the place in your document where you want the information to appear.
- On the Edit menu, click Paste.

Notes
- If you want to copy only part of a topic, select the part you want to copy, right-click the selection, and then click Copy.
- Words that are links to other topics and step numbers are not copied to the Clipboard.

Print a Help topic
Right-click the topic, and then click Print. To print all topics within a book, on the contents tab, click the book and then click the print button.


About Santesoft

About Santesoft
Santesoft is a company specialized in the segment of medical imaging software.
Since 1999, we have been developing commercial and free medical imaging (DICOM) software for radiologists, radiological technologists, RIS and PACS maintainers, DICOM specialists and any other medical imaging professionals and students. Our software is designed and implemented with the most advanced programming tools (Microsoft Visual C++) and is the result of research and development on DICOM imaging for the last decade. Furthermore, is the most powerful and complete software that is now available from an independent manufacturer, illustrating the cutting-edge technology in this domain. Whether you are a radiologist, a radiological technologist, a radiology student or a medical imaging researcher, there is an application of Sante series, which covers your needs and your budget. Sante applications help thousands of users to take the maximum benefit from their dataset and their expensive equipment. Our software is compatible with Microsoft Windows 10, 8, 7, Vista, and XP and is used in hospitals, and leading institutions and industries worldwide.

Web site:
https://www.santesoft.com/

e-mail address:
info@santesoft.com

Postal address
Santesoft LTD,
2-4 Arkoleon str.,
10445 Athens, Greece


License Agreement

License Agreement
This is a legal agreement between you, the "end user", and Santesoft ("the author"). By installing or using the product (the "SOFTWARE"), you indicate your complete and unconditional acceptance of these terms and conditions. If you do not agree to the terms and conditions of this agreement promptly remove the SOFTWARE from your computer and destroy the associated documentation.

Copyright
The SOFTWARE is owned by the author and is protected by European Union copyright laws and international treaty provisions. All rights in the SOFTWARE including license keys, copyrights, licensing rights, patents, trademarks, trade secrets, design rights, engineering rights, moral rights, and any other intellectual property rights belong to author. These rights are not transferred as part of this agreement.
No part of the SOFTWARE including the License Agreement may be reproduced, published, transmitted electronically, mechanically or otherwise, transcribed, stored in a retrieval system or translated into any language in any form, by any means, for any purpose other than the purchaser's personal use, without the express written permission of author.

Grant of License
The author hereby grants the end user non-exclusive right to use one copy of the SOFTWARE by the end user personally on one or more computer(s).
The end user may store one or more copies of the SOFTWARE offline, on secondary storage media (i.e. tape, diskette) for backup purposes.
The end user may not modify, translate, disassemble, decompile, reverse engineer, or create derivative works based upon the SOFTWARE.
The end user may not permit other individuals or entities to use or have access to the SOFTWARE.
The end user may not disclose the license key to other individuals or entities, and may not permit other individuals or entities to use or have access to end user’s license key.
The SOFTWARE or the use of the SOFTWARE may be subject to legal or regulatory provisions related to products used in the Health Care Industry. Prior to using the SOFTWARE, it is end user’s responsibility to ensure that the use of the SOFTWARE will not violate any legal or regulatory provisions.
The use of the SOFTWARE is intended only for use with properly authorized content. Content files, including, but not limited to images, which are viewed using the SOFTWARE, may be protected by copyright laws or other laws of any jurisdiction and are used at the end user’s own risk.
The end user may only use the SOFTWARE for personal purposes. The end user may not use the SOFTWARE in any way to provide, or as part of, any application service, provider service or other similar commercial service or application in which third parties have access to the SOFTWARE.

Disclaimer of Warranty
This SOFTWARE is provided "AS IS", without warranty of any kind.
The entire and exclusive liability and remedy for breach of this limited warranty shall be limited to replacement of defective media or documentation and shall not include or extend to any claim for or right to recover any other damages, including but not limited to, loss of profit, data, or use of the SOFTWARE or special, incidental or consequential damages, or other similar claims, even if the author has been specifically advised of the possibility of such damages. In no event will the author's liability for any damages to the end user or any other person ever exceed the lower of the list price or the actual price paid for the license to use the SOFTWARE, regardless of the form of the claim.

THE AUTHOR SPECIFICALLY DISCLAIMS ALL OTHER WARRANTIES, REPRESENTATIONS, OR CONDITIONS, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO, ANY IMPLIED WARRANTY OR CONDITION OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE. ALL OTHER IMPLIED TERMS ARE EXCLUDED.

Specifically, the author makes no representation or warranty that the SOFTWARE or documentation are "error-free", or meet any end user's particular standards, requirements, or needs. The SOFTWARE is not intended to replace the skill and judgment of a qualified medical practitioner and should only be used by people that have been appropriately trained in the SOFTWARE’s functions, capabilities and limitations. End user agrees to hold harmless, indemnify and defend author from and against any losses, damages, fines and expenses (including attorneys' fees and costs) arising out of or relating to the use of the SOFTWARE. THE ENTIRE RISK ARISING OUT OF THE END USER’S USE OF THE SOFTWARE AND DOCUMENTATION REMAINS WITH END USER.

Technical Support
The author offers free technical support ("SUPPORT") for SOFTWARE’s lifetime on all licensed software products. SUPPORT is available via electronic mail only. All SUPPORT requests must be submitted in English. The provision of SUPPORT does not imply or guarantee that reported faults or errors in the SOFTWARE will be corrected.

Product Upgrades
The author offers free upgrades for SOFTWARE’s lifetime on all licensed software products.

Termination
This Agreement and the end user’s license to use the SOFTWARE will automatically terminate without notice if the end user fails to comply with any provision of this Agreement. Upon termination the end user must destroy all copies of the SOFTWARE. All disclaimers of warranties and limitation of liability set forth in this Agreement shall survive any termination of this Agreement.

Governing Law
This Agreement shall be governed by the laws of the Hellenic Republic (Greece).


Legal Notices

Legal Notices
Copyright
Copyright © 2016 Santesoft, all rights reserved

Warning
This computer program is protected by copyright law and international treaties. Unauthorized reproduction or distribution of this program, or any portion of it, may result in severe civil and criminal penalties.

Disclaimer
This program has no CE mark or FDA approval, and is not to be used for clinical purposes, or in any way to affect patient management.

About Libraries
Portions of this software are based on:
The Independent JPEG Group's JPEG software, Copyright © 1991-1997, Thomas G. Lane.
All Rights Reserved.
OpenJpeg Library, FreeImage Team, Copyright © 2005, Herve Drolon.
All Rights Reserved.


Bibliography

Bibliography
[A] DICOM
ACR-NEMA DICOM drafts, Part 1-8,10-14
ACR-NEMA DICOM Supplement 55

[B] Computer Graphics
J. D. Foley, A. van Dam, S. Feiner, J. Hughes, Computer Graphics PRINCIPLES AND PRACTICE (2nd Ed.), Addison Wesley, 1996
M. Luse, Bitmapped Graphics Programming in C++, Addison Wesley, 1993
D. Hearn, M. Baker, COMPUTER GRAPHICS (3nd Ed.), Prentice Hall, 2004
A. Watt, F. Policarpo, The Computer Image, Addison Wesley, 1998
A. Watt, M. Watt, Advanced Animation and Rering Techniques, Addison Wesley, 1992
R. Bradford, Real-Time ANIMATION TOOLKIT IN C++, John Wiley Sons, 1995
J. Neider, T. Davis, M. Woo, OpenGL Programming Guide, Addison Wesley, 1993
K. Lussier, Power 3D, Manning Publications, 1997
R. Wright, M. Sweet, OpenGL SUPERBIBLE, (2nd Ed.), Wait Group PRESS, 2000
P. Taylor, 3D GRAPHICS PROGRAMMING IN WINDOWS, Addison Wesley, 1994
A. LaMothe, TRICKS OF THE 3D GAME PROGRAMMING GURUS, SAMS, 2003
F. D. Luna Introduction to 3D Game Programming with DirectX 10, Wordware Publishing, 2008
W. Jones, Beginning DirectX® 10 Game Programming, Thomson Course Technology, 2008
P. Walsh, Advanced 3D Game Programming with DirectX® 10.0, Wordware Publishing, 2008
A. Sherrod, W. Jones, Beginning DirectX® 11 Game Programming, Course Technology, 2012

[C] Algorithms and Numerical methods
S. Sahni, Data Structures, Algorithms, and Applications in C++, McGraw-Hill, 1998
M. Nelson, J. Gailly, The Data Compression Book (2nd Ed.), MT Books, 1996
W. Press, S. Teukolsky, W. Vetterling, B. Flannery, NUMERICAL RECIPES in C (2nd Ed.), CAMBRIDGE, 1992
G. Engeln-Mullges, F. Uhlig, Numerical Algorithms with C, Springer, 1996

[D] Digital signal and image processing, Digital filters
J. Proakis, D. Manolakis, DIGITAL SIGNAL PROCESSING (2nd Ed.), Macmillan, 1992
A. Oppenheim, R. Schafer, DISCRETE-TIME SIGNAL PROCESSING, Prentice Hall, 1989
E. Ifeachor, B. Jervis, Digital Signal Processing, Addison Wesley, 1993
S. Orfanidis, INTRODUCTION TO SIGNAL PROCESSING, Prentice Hall, 1996
O. Ersoy, Fourier-Related Transforms, Fast Algorithms and Applications, Prentice Hall, 1997
S. Haykin, ADAPTIVE FILTER THEORY (3nd Ed.), Prentice Hall, 1996
M. Hayes, STATISTICAL DIGITAL SIGNAL PROCESSING AND MODELING, John Wiley Sons, 1996
C. Therrien, DISCRETE RANDOM SIGNALS AND STATISTICAL SIGNAL PROCESSING, Prentice Hall, 1992
A. Antoniou, DIGITAL FILTERS (2nd Ed.), McGraw-Hill, 1994
C. Rorabaugh, DIGITAL FILTER DESIGNER'S HANDBOOK (2nd Ed.), McGraw-Hill, 1997
S. Qian, D. Chen, JOINT TIME-FREQUENCY ANALYSIS, Prentice Hall, 1996
M. Holschneider, Wavelets An Analysis Tool, OXFORD SCIENCE PUBLICATIONS, 1995
M. Vetterli, J. Kovacevic, WAVELETS AND SUBBAND CONDING, Prentice Hall, 1995
R. J. Schalkoff, DIGITAL IMAGE PROCESSING AND COMPUTER VISION, John Wiley Sons, 1989
A. K. Jain, FUNDAMENTALS OF DIGITAL IMAGE PROCESSING, Prentice Hall, 1989
J. S. Lim, TWO-DIMENSIONAL SIGNAL AND IMAGE PROCESSING, Prentice Hall, 1990
R. C. Gonzalez, R. E. Woods, Digital Image Processing, Addison Wesley, 1992
M. Sonka, V. Hlavac, R. Boyle, Image Processing, Analysis and Machine Vision, CHAPMAN HALL, 1993
K. R. Castleman, DIGITAL IMAGE PROCESSING, Prentice Hall, 1996
T. Masters, SIGNAL AND IMAGE PROCESSING WITH NEURAL NETWORKS, John Wiley Sons, 1994
A. Blake, M. Isard, Active Contours, Springer, 1998
H. Stark, Y. Yang, Vector Space Projections, John Wiley Sons, 1998
M. Barnsley, FRACTALS EVERYWERE (2nd Ed.), Academic Press, 1993
S. Mallat, a wavelet tour of signal processing, ACADEMIC PRESS, 1998
P. Lynn, W. Fuerst, INTRODUCTORY DIGITAL SIGNAL PROCESSING (2nd Ed.), John Wiley Sons, 1994
N. Lu, FRACTAL IMAGING, Academic Press, 1997

[E] Pattern Recognition, Image Analysis, Neural Networks
S. Theodoridis, K. Koutroumbas, PATTERN RECOGNITION, ACADEMIC PRESS, 1999
A. Pandya, R. Macy, Pattern Recognition with Neural Networks in C++, IEEE PRESS, 1996
C. Bishop, Neural Networks for Pattern Recognition, OXFORD, 1995
E. Gose, R. Johnsonbaugh, S. Jost, PATTERN recognition and IMAGE analysis, Prentice Hall, 1996
S. Haykin, NEURAL NETWORKS (2nd Ed.), Prentice Hall, 1999
T. Masters, Practical Neural Networks Recipes in C++, ACADEMIC PRESS, 1993
S. Welstead, NURAL NETWORKS AND FUZZY LOGIC APPLICATIONS IN C/C++, John Wiley Sons, 1994

[F] Digital Video
A. Tekalp, digital video processing, Prentice Hall, 1995
K. Rao, J. Hwang, TECHNIQUES STANDARDS FOR IMAGE VIDEO AUDIO CODING, Prentice Hall, 1996

[G] C/C++ Language
B. W. Kernighan, D. Ritche, THE C PROGRAMMING LANGUAGE (2nd Ed.), Prentice Hall, 1998
B. Stroustrup, THE C++ PROGRAMMING LANGUAGE (3nd Ed.), Addison Wesley, 1997

[H] Windows Programming
C. Petzold, PROGRAMMING WINDOWS 3.1 (3rd Ed.), Microsoft PRESS, 1992
C. Calvert, WINDOWS 95 PROGRAMMING (2nd Ed.), SAMS PUBLISHING, 1995
B. E. Rector, J. M. Newcomer, Win32 Programming, Addison Wesley, 1997
R. Shaw, D. Osier, MFC, SAMS PUBLISHING, 1995
M. Young, Visual C++ 4 (2nd Ed.), SYBEX, 1996
V. Toth, Visual C++ 4, SAMS PUBLISHING, 1996
Ramirez et.al., Visual C++ 4 MASTERCLASS, WROX PRESS, 1996
M. Blaszczak, PROFESSIONAL MFC with Visual C++ 5, WROX PRESS, 1997
D. Chapman, Visual C++ 6, SAMS, 1998
K. Gregory, BUILDING INTERNET APPLICATIONS WITH VISUAL C++, Que, 1995
L. Napper, WinSock 2.0, IDG BOOKS, 1997
P. Bonner, NETWORK PROGRAMMING WITH WINDOWS SOCKETS, Prentice Hall, 1996
B. Quinn, D. Shute, Windows Sockets Network Programming, Addison Wesley, 1996
C. Mirho, A. Terrisse, Communications Programming for Windows 95, Microsoft PRESS, 1996
P. Aitken, S. Jarol, Visual C++ Multimedia, CORIOLIS GROUP BOOKS, 1995
S. Rimmer, Advanced Multimedia Programming, McGraw-Hill, 1995
P.Perry, Multimedia DEVELOPER'S GUIDE, SAMS PUBLISHING, 1994;


The DICOM Protocol

The DICOM Protocol
Digital Imaging and Communications in Medicine (DICOM) is a comprehensive set of standards for handling, storing and transmitting information in medical imaging. It includes a file format definition and a network communications protocol. This protocol is an application protocol; it uses TCP/IP to communicate between systems. DICOM files can be exchanged between two entities that have the capability to receive the information - image and patient data - in DICOM format.

Learn more…
The official DICOM homepage


The DICOM file format

The DICOM file format
The DICOM files consist of a header with standardized as well as free-form fields and a body of image data. A single DICOM file can contain one or more images, allowing storage of volumes and/or animations. Image data can be compressed using a variety of standards, including JPEG, LZW and Run-length encoding (RLE). DICOM differs from other data formats in that it groups information together into a data set. That is, an X-Ray of your chest is in the same file as your patient ID, so that the image is never mistakenly separated from your information.

The image part of the DICOM file
A dicom file can contain one or more color or grayscale images, compressed or not.

The header part of the DICOM file
A dicom file has a header that contains fields with patient demographic data, details about image like width, height, color depth etc., and the conditions under which the images has been taken.


The DICOMDIR file format

The DICOMDIR file format
The DICOM Directory (DICOMDIR) is a special DICOM file that serves as directory to a collection of DICOM files stored on removable media, such as CD/DVD ROMs, usb memory sticks and Magneto-optical (MO) disks. When DICOM files are written on removable media, a DICOMDIR file is also written on the disk to serve as a list of the disk contents.

The DICOMDIR file contains patients, their studies and the series of their images.


About Sante DICOM Viewer Lite

About Sante DICOM Viewer Lite
Sante DICOM Viewer Lite is an easy to use medical image viewer aimed at non-professional users and radiology students. Although it is a simplified version of our commercial software, it has an extended feature-set that you cannot find easily in third-party PACS DICOM viewers, and it is suitable for DICOM image files distribution to referring physicians or patients, in DICOM CD/DVD media and usb memory sticks. It is compatible with all the modalities (CT, MR, NM, US, XA, MG, CR etc.), all the manufacturers and all DICOM file types. Sante DICOM Viewer Lite is Windows 10/8.1/8/7 and Vista compatible.


System Requirements

System Requirements
  • Windows 10/8.1/8/7/Vista or above (the program is not compatible with Windows XP or earlier)
  • The Microsoft DirectX Library (95.6 MB, Download it from here...)
  • Intel Core i3 1.3GHz or greater
  • Graphics card with 512 MB memory or more, and compatible with DirectX 10
  • 1024MB memory or greater
  • Monitor that supports resolution 1024x768 or above, and true color (16M Colors)
  • Pointer device (Mouse)
  • 100MB free space on hard disk


The user interface

The user interface

The user interface is divided in 6 parts:
1. The menu bar
2. The toolbars
3. The series pane
4. The main window
5. The Frames/Series/MPR Mode selection tab
6. The frame selection slider

The program works with DICOM series. If the user opens a single file, the program creates a series with this file in the memory, and works with this single-file series. If the user opens a study the program works with all the series of this study. All the opened series are displayed in the series pane (3) as thumbnails. The user can load an opened series in the main window by double-clicking its thumbnail in the series pane (3), or by clicking the green arrow in the upper-left corner of the thumbnail.

Series that have been loaded in the main window have blue color, and series that have not been loaded in the main window have yellow color. The active series has magenta color.

The user can close a series by clicking the red X symbol in the upper-right corner of the thumbnail.

The main window (4) is divided in tiles and it has four modes:
The "Frame Mode", that displays in its tiles the frames of the same series (the active series). The user can select the number of the tiles with the Tiles Layout menu command.
The "Series Mode", that displays in its tiles all the loaded in the main window series. The user can select the number of the tiles with the Tiles Layout menu command.
The active series is displayed in the "Series Mode" with a red rectangle around its tile (4). The user can select the active series by clicking its tile in the "Series Mode",
or by single-clicking its thumbnail in the series pane. If a series is loaded in the main window, in the upper-left corner of its thumbnail is displayed the number of its "Series Mode" tile.
If the user press the right mouse button in a "Series Mode" tile, a pop-up menu appears and lets the user to empty the tile, empty all tiles, change the series tile, load another series to this tile
and close the series that is loaded in this tile. This menu is not available in the "Frames Mode".

The "MPR Mode" that displays the scout image/localizer, the axial volume of the series and the volumes of the coronal and sagittal reconstructions of the series.

The "3D Model Mode", that displays the 3D model of the current series.

1. Menu bar
The menu bar contains the commands of the program.

2. Toolbars
The toolbars provide shortcut buttons for the most useful commands of the program.

3. Series Pane
This pane displays thumbnails of the open series. Every series thumbnail has the patient name, the series description and the number of frames of the series.

4. Main window
The main window is the working area of the user. The main window displays the frames of the active series (Frame mode), or one frame of all the loaded series (Series mode).
The user can select the mode of the main window from the Frames/Series selection tab.
Every mode can have different number of tiles, and the user can select the number of tiles with the Tiles Layout menu command.

5. Frames/Series/MPR/3D Model selection tab
If the tab "Frames" is selected the main window displays the frames of the active series (Frame Mode).
If the tab "Series" is selected the main window displays all the loaded series (Series Mode).
If the tab "MPR" is selected the main window displays the scout image/localizer and the axial/coronal/sagittal volumes of the series (MPR Mode).
If the tab "3D Model" is selected the main window displays a 3D model of the current series (3D Model Mode).

The main window in the frame mode (one tile)

The main window in the frame mode (six tiles): Displays six frames of the active series. The number of the tiles is selectable by the user.

The main window in the series mode (four tiles): Displays four different series. The number of the tiles is selectable by the user.
The active series has a red rectangle around its tile.

The main window in the MPR mode

The main window in the 3D Model mode: Displays a 3D Model of the current series.

6. Frame selection slider
If the active series has many frames, this slider lets the user to select the active frame. Otherwise is disabled.

Customize the toolbars

The program allows the users to add and remove toolbar buttons, so it fits their tastes and preferences.
Any toolbar can be quickly customized with the "Add or Remove Buttons" submenu available from the chevron button when it is docked or with a special button in the toolbar caption when it is in the floating state.

By selecting the menu item "Customize" a dialog box appears and allows the user to drag-and-drop buttons from the dialog box to any toolbar.
It allows also the user to drag buttons out of a toolbar, in order to remove them.


Customize the interface

Customize the interface
The program allows the user to add or remove toolbar buttons, so it fits their tastes and preferences.

Any toolbar can be quickly customized with the "Add or Remove Buttons" submenu available from the chevron button when it is docked or with a special button in the toolbar caption when it is in the floating state.

By selecting the menu item "Customize" a dialog box appears and allows the user to drag-and-drop buttons from the dialog box to any toolbar.
It allows also the user to drag buttons out of a toolbar, in order to remove them.


Compare Series

Compare Series

Contents

  • Compare images of different series
  • Compare images of the same series

Compare images of different series

  • Open the series.
  • From the Tab control select the Series View.

  • If there are already series loaded in this window, press the right mouse button and select the "Empty All Tiles" command.

  • Select the menu command "Options [image] Tiles Layout" or press the "Tiles Layout" button in the upper left corner of the window.

    Select the 2 vertical window layout.

  • "Drag 'n' drop" the desired series into two views.

  • You can synchronize the frames of the two series by selecting the menu command "View [image] Synchronized Series Frames" or by selecting the corresponting toolbar button.

Compare images of the same series

  • Open the series.
  • From the Tab control select the Series View.

  • If there are already series loaded in this window, press the right mouse button and select the "Empty All Tiles" command.

  • Select the menu command "Options [image] Tiles Layout" or press the "Tiles Layout" button in the upper left corner of the window.

    Select the 2 vertical window layout.

  • "Drag 'n' drop" the same series into two views.

  • Scroll the series in the desired frame, press the right mouse button and select the menu command "Lock series at this frame".

  • Now the one series view is locked in the desired frame, and the other series view can scroll freely to allow you the comparisson of different frames. The locked series displays a lock symbol in the upper right corner of the window.

  • To unlock the series, press the right mouse button and select again the menu command "Lock series at this frame".


Take calibrated Ultrasound measurements

Take calibrated Ultrasound measurements
The program supports the Ultrasound Region Calibration Module (0018, 6011), and it is able to take calibrated distance and area measurements in ultrasound DICOM files.

When the user selects the distance measurement tool, one or more rectangles appear on the image. Each one of these rectangles represents a calibrated region. The active region has a green color and the inactive regions have a red color. Within the active (green) region the mouse cursor has a cross shape, and within the inactive (red) region has an arrow shape. The user can take measurements in the active region.

By clicking the right mouse button, a pop-up menu appears and allows the user to select the active region.

By selecting the menu command "View US Region Details...", a dialog box appears and it displays the type, the units and the delta of the active region.

The user can easily check the accuracy of the measurements by taking the same measurement in the ultrasound machine and in the program.


Work with the 3D window

Work with the 3D window
The program can create a 3D model from the 2D image data of the files of a DICOM series.
The user can use the menu command Create 3D Model
in order to create a 3D model of the current series.

The program offers 3 different 3D rendering techniques: The Iso-Surface technique, the Maximum Intensity Projection (MIP) technique, and the Transfer Function technique.
The program can display the 3d model of one, two or all the three techniques simultaneously on the screen.

The Iso-Surface technique
The program uses the marching cubes algorithm to construct the isosurface model, and allows the user to select the isovalue in order to create a model from different parts of the human body.

A model with a middle isovalue:

The same model with a low isovalue:

In the upper-left corner of the isosurface window there is a control that allows the user to select the isovalue.

The user can enable this technique with the menu command Show Isosurface Model

The Maximum Intensity Projection (MIP) technique
In this technique the program projects in the visualization plane the voxels with maximum intensity that fall in the way of parallel rays traced from the viewpoint to the plane of projection.

A model with the Maximum Intensity Projection (MIP) technique:

The user can enable this technique with the menu command Show MIP Model

The Transfer Function technique
The Transfer Function technique is a volume ray casting and rendering technique that assigns a different color and a different opacity/transparency value in different ranges of intensity values. This is done with a histogram based function, the "transfer function". The transfer function consists of a number of control points, and each one of them corresponds to an intensity value and it has an RGB color and an opacity/transparency value. The intensity value of a control point is displayed with its color and opacity/transparency value, and the intensity values between two control points are displayed with the interpolated colors and the interpolated opacity/transparency values of the two control points. With the use of the transfer function, the different parts of the human body are displayed with a different color and a different opacity/transparency value.

The user can enable this technique with the menu command Show Transfer Function Model

The Transfer Function Pane
The user can design the transfer function with use of the Transfer Function Pane, that allows the user to insert a control point in a specific intensity value, and to define the color and the opacity/transparency value of the control point. The Transfer Function Pane is accessible via the menu command Transfer Function Pane (View menu, Panes and Status Bar sub-menu).

In the background of the Transfer Function Pane there is the histogram of the image.
The transfer function creates a palette of colors that is assigned to the intensity values and it is displayed in the bottom of the graph.

Insert a control point:
Hold down the Ctrl key of the keyboard and press the left mouse button on the desired point of the histogram.

Change the position of a control point (intensity value):
Press the left mouse button on the desired control point and move it left (in a lower intensity value) or right (in a higher intensity value).

Change the position of a control point (opacity value):
Press the left mouse button on the desired control point and move it down (for a lower opacity value) or up (in a higher opacity value).

Change the color of a control point:
Press the right mouse button on a control point and select the menu item "Change Color".

Delete a control point:
Press the right mouse button on a control point and select the menu item "Delete".

Move a portion of the function:
Hold down the Shift key of the keyboard, press the left mouse button on the desired control point and move it left and right.

The changes are immediately displayed on the 3D model.

Transfer Function Pane controls
The program offers a number of predefined transfer functions as well as user functions that are accessible via the combo box "Transfer Function".

Copy button
Use this button to make a copy of the current transfer function. The user can make as many transfer functions as he/she wants.

Save button
Use this button to save the current transfer function. The user cannot save the predefined transfer functions, but he/she can make a copy of a predefined transfer function, modify it and save it with a different name.

Delete button
Use this button to delete the current transfer function. The user cannot delete the predefined transfer functions.

Invert button
Use this button to invert the colors of the current transfer function.
Hold down the Ctrl key of the keyboard and press this button in order to invert the entire transfer function.

"Transfer Function" combo box
Allows the user to select one of the predefined or user-defined transfer functions.

"Transparency" slider control
Adjusts the transparency of the model. The "Transparency" is a part of the current transfer function and saved with it.

Low transparency value | High transparency value

"Smoothness" slider control
Adjusts the smoothness of the model. The "Smoothness" is a part of the current transfer function and saved with it.
A low smoothness value creates a sharp model and a high smoothness value creates a smooth model.

Low smoothness value | High smoothness value

Related Topics
Create 3D Model
Show Isosurface Model
Show Transfer Function Model
Show MIP Model
Save Isosurface Model As Image
Save Transfer Function Model As Image
Save MIP Model As Image
Downscale The Model
Use Shades
Enable Volume Filtering
Brightness
Camera
Synchronize Model Position


The File menu commands

The File menu commands

The File menu offers the following commands:

Open CD/DVD | Opens all the series in a DICOM CD/DVD.
Open DICOMDIR | Opens all the series in a DICOMDIR file.
Close | Closes the active file/series.
Close All | Close all the file/series.
Revert | Reloads the current file or series.
Copy To Folder [image] Copy File To Folder | Copies the active file of the active series to a selected folder.
Copy To Folder [image] Copy Series To Folder | Copies the active series to a selected folder.
Export Selected Series [image] DICOM To HTML File | Converts the current series or file to Html file.
Export Selected Series [image] Series To HTML File | Converts the current series to Html file.
Export Selected Series [image] DICOM Header(s) To Text File(s) | Exports the header(s) of the DICOM file(s) to text file(s).
Export Selected Series [image] Frame(s) To JPEG File(s) | Converts all the frames to JPEG files.
Export Selected Series [image] Frame(s) To TIFF File(s) | Converts all the frames to TIFF files.
Export Selected Series [image] Frame(s) To PNG File(s) | Converts all the frames to PNG files.
Export Selected Series [image] Frame(s) To Bitmap File(s) | Converts all the frames to Bitmap files.
Export All Series [image] DICOM To HTML File | Converts the current series or file to Html file.
Export All Series [image] Series To HTML File | Converts the current series to Html file.
Export All Series [image] DICOM Header(s) To Text File(s) | Exports the header(s) of the DICOM file(s) to text file(s).
Export All Series [image] Frame(s) To JPEG File(s) | Converts all the frames to JPEG files.
Export All Series [image] Frame(s) To TIFF File(s) | Converts all the frames to TIFF files.
Export All Series [image] Frame(s) To PNG File(s) | Converts all the frames to PNG files.
Export All Series [image] Frame(s) To Bitmap File(s) | Converts all the frames to Bitmap files.
Print [image] Print Images | Displays the document on the screen as it would appear printed.
Print [image] Print Setup | Selects a printer and printer connection.
Exit | Terminates the application.


Open CD/DVD command

Open CD/DVD command
File menu
Use this command to open all the series of all studies of all patients of a DICOM CD/DVD disk. The CD/DVD disk must contain a DICOMDIR file.

Related Topics
File menu
Open [image] Open DICOMDIR


Open DICOMDIR command

Open DICOMDIR command
File menu
Use this command to open all the series of all studies of all patients of an existing DICOMDIR file.
The Open dialog box provides controls for locating and opening the DICOMDIR file.

Related Topics
File menu
Open [image] Open CD/DVD


Close Series command

Close Series command
File menu
Use this command to close the active series.

Related Topics
File menu
Close All Series


Close All Series command

Close All Series command
File menu
Use this command to close all the series.

Related Topics
File menu
Close Series


Revert command

Revert command
File menu
Use this command to reload the current file or series.


Copy File To Folder command

Copy File To Folder command
File menu
Use this command to copy the active file of the active series to a selected folder.

Related Topics
File menu
Copy To Folder [image] Copy Series To Folder


Copy Series To Folder command

Copy Series To Folder command
File menu
Use this command to copy all the files of the active series to a selected folder.

Related Topics
File menu
Copy To Folder [image] Copy File To Folder


Export DICOM To HTML File command

Export DICOM To HTML File command
File menu
Use this command to export the headers and the images of all the files of the active series to HTML documents.

Related Topics
File menu
Export Selected Series [image] Series To HTML File
Export Selected Series [image] DICOM Header(s) To Text File(s)
Export Selected Series [image] Frame(s) To JPEG File(s)
Export Selected Series [image] Frame(s) To TIFF File(s)
Export Selected Series [image] Frame(s) To PNG File(s)
Export Selected Series [image] Frame(s) To Bitmap File(s)
Save As Image


Export Series To HTML File command

Export Series To HTML File command
File menu
Use this command to export the header and the images of all the files of the active series to a single HTML document.

Related Topics
File menu
Export Selected Series [image] DICOM To HTML File
Export Selected Series [image] DICOM Header(s) To Text File(s)
Export Selected Series [image] Frame(s) To JPEG File(s)
Export Selected Series [image] Frame(s) To TIFF File(s)
Export Selected Series [image] Frame(s) To PNG File(s)
Export Selected Series [image] Frame(s) To Bitmap File(s)
Save As Image


DICOM Header(s) To Text File(s) command

DICOM Header(s) To Text File(s) command
File menu
Use this command to export the headers of all the files of the active series to text files.

Related Topics
File menu
Export Selected Series [image] DICOM To HTML File
Export Selected Series [image] Series To HTML File
Export Selected Series [image] Frame(s) To JPEG File(s)
Export Selected Series [image] Frame(s) To TIFF File(s)
Export Selected Series [image] Frame(s) To PNG File(s)
Export Selected Series [image] Frame(s) To Bitmap File(s)
Save As Image


Export Frame(s) To JPEG File(s) command

Export Frame(s) To JPEG File(s) command
File menu
Use this command to convert all the frames of the active series to JPEG files.

Related Topics
File menu
Export Selected Series [image] DICOM To HTML File
Export Selected Series [image] Series To HTML File
Export Selected Series [image] DICOM Header(s) To Text File(s)
Export Selected Series [image] Frame(s) To TIFF File(s)
Export Selected Series [image] Frame(s) To PNG File(s)
Export Selected Series [image] Frame(s) To Bitmap File(s)
Save As Image


Export Frame(s) To TIFF File(s) command

Export Frame(s) To TIFF File(s) command
File menu
Use this command to convert all the frames of the active series to TIFF files.

Related Topics
File menu
Export Selected Series [image] DICOM To HTML File
Export Selected Series [image] Series To HTML File
Export Selected Series [image] DICOM Header(s) To Text File(s)
Export Selected Series [image] Frame(s) To JPEG File(s)
Export Selected Series [image] Frame(s) To PNG File(s)
Export Selected Series [image] Frame(s) To Bitmap File(s)
Save As Image


Export Frame(s) To PNG File(s) command

Export Frame(s) To PNG File(s) command
File menu
Use this command to convert all the frames of the active series to PNG files.

Related Topics
File menu
Export Selected Series [image] DICOM To HTML File
Export Selected Series [image] Series To HTML File
Export Selected Series [image] DICOM Header(s) To Text File(s)
Export Selected Series [image] Frame(s) To JPEG File(s)
Export Selected Series [image] Frame(s) To TIFF File(s)
Export Selected Series [image] Frame(s) To Bitmap File(s)
Save As Image


Export Frame(s) To Bitmap File(s) command

Export Frame(s) To Bitmap File(s) command
File menu
Use this command to convert all the frames of the active series to Bitmap files.

Related Topics
File menu
Export Selected Series [image] DICOM To HTML File
Export Selected Series [image] Series To HTML File
Export Selected Series [image] DICOM Header(s) To Text File(s)
Export Selected Series [image] Frame(s) To JPEG File(s)
Export Selected Series [image] Frame(s) To TIFF File(s)
Export Selected Series [image] Frame(s) To PNG File(s)
Save As Image


Export DICOM To HTML File command

Export DICOM To HTML File command
File menu
Use this command to export the headers and the images of all the files of all the series to HTML documents.

Related Topics
File menu
Export All Series [image] Series To HTML File
Export All Series [image] DICOM Header(s) To Text File(s)
Export All Series [image] Frame(s) To JPEG File(s)
Export All Series [image] Frame(s) To TIFF File(s)
Export All Series [image] Frame(s) To PNG File(s)
Export All Series [image] Frame(s) To Bitmap File(s)
Save As Image


Export Series To HTML File command

Export Series To HTML File command
File menu
Use this command to export the header and the images of all the files of all the series to single HTML documents.

Related Topics
File menu
Export All Series [image] DICOM To HTML File
Export All Series [image] DICOM Header(s) To Text File(s)
Export All Series [image] Frame(s) To JPEG File(s)
Export All Series [image] Frame(s) To TIFF File(s)
Export All Series [image] Frame(s) To PNG File(s)
Export All Series [image] Frame(s) To Bitmap File(s)
Save As Image


DICOM Header(s) To Text File(s) command

DICOM Header(s) To Text File(s) command
File menu
Use this command to export the headers of all the files of all the series to text files.

Related Topics
File menu
Export All Series [image] DICOM To HTML File
Export All Series [image] Series To HTML File
Export All Series [image] Frame(s) To JPEG File(s)
Export All Series [image] Frame(s) To TIFF File(s)
Export All Series [image] Frame(s) To PNG File(s)
Export All Series [image] Frame(s) To Bitmap File(s)
Save As Image


Export Frame(s) To JPEG File(s) command

Export Frame(s) To JPEG File(s) command
File menu
Use this command to convert all the frames of all the series to JPEG files.

Related Topics
File menu
Export All Series [image] DICOM To HTML File
Export All Series [image] Series To HTML File
Export All Series [image] DICOM Header(s) To Text File(s)
Export All Series [image] Frame(s) To TIFF File(s)
Export All Series [image] Frame(s) To PNG File(s)
Export All Series [image] Frame(s) To Bitmap File(s)
Save As Image


Export Frame(s) To TIFF File(s) command

Export Frame(s) To TIFF File(s) command
File menu
Use this command to convert all the frames of all the series to TIFF files.

Related Topics
File menu
Export All Series [image] DICOM To HTML File
Export All Series [image] Series To HTML File
Export All Series [image] DICOM Header(s) To Text File(s)
Export All Series [image] Frame(s) To JPEG File(s)
Export All Series [image] Frame(s) To PNG File(s)
Export All Series [image] Frame(s) To Bitmap File(s)
Save As Image


Export Frame(s) To PNG File(s) command

Export Frame(s) To PNG File(s) command
File menu
Use this command to convert all the frames of all the series to PNG files.

Related Topics
File menu
Export All Series [image] DICOM To HTML File
Export All Series [image] Series To HTML File
Export All Series [image] DICOM Header(s) To Text File(s)
Export All Series [image] Frame(s) To JPEG File(s)
Export All Series [image] Frame(s) To TIFF File(s)
Export All Series [image] Frame(s) To Bitmap File(s)
Save As Image


Export Frame(s) To Bitmap File(s) command

Export Frame(s) To Bitmap File(s) command
File menu
Use this command to convert all the frames of all the series to Bitmap files.

Related Topics
File menu
Export All Series [image] DICOM To HTML File
Export All Series [image] Series To HTML File
Export All Series [image] DICOM Header(s) To Text File(s)
Export All Series [image] Frame(s) To JPEG File(s)
Export All Series [image] Frame(s) To TIFF File(s)
Export All Series [image] Frame(s) To PNG File(s)
Save As Image


Print Images command

Print Images command
File menu
The Print Images window enables you to preview a document ready to be printed.

In the left part of the dialog box there is the preview area, and the page navigation buttons.
The current page and total pages are displayed on the edit box in the middle of the navigation buttons.

List of printers
Contains the printers which are available on your system.

Properties button
Displays a dialog box where you can make additional choices about printing, specific to the type of printer you have selected.

Print button
Sends the current document to the selected printer.

Content
The program allows the user to select the content to be printed.

Close button
Closes the print images dialog box.

Help button
Displays this help topic.

Related Topics
File menu
Print
Print Setup


Print Setup command

Print Setup command
File menu
Use the Print Setup command to change the printing settings.
It lets you switch to a different printer (if you have more than one), change between portrait and landscape printing, specify the paper size, choose a paper tray, refine or coarsen the print resolution, and make other changes in your print routine.

Name
Select the printer you want to use.
Choose the Default Printer; or choose the Specific Printer option and select one of the current installed printers shown in the box. You install printers and configure ports using the Windows Control Panel.

Portrait or Landscape Radio buttons
Allow you to select the orientation of printing.

Size
Select the size of paper that the document is to be printed on.

Source
Some printers offer multiple trays for different paper sources. Specify the tray here.

Properties
Displays a dialog box where you can make additional choices about printing, specific to the type of printer you have selected.

Network
Click this button to connect to a network location, assigning it a new drive letter.

Related Topics
File menu
Print
Print Images


Exit command

Exit command
File menu
Use this command to end your Sante DICOM Viewer Lite session.
You can also use the Close command on the application Control menu.


The Edit menu commands

The Edit menu commands

The Edit menu offers the following commands:

Undo | Undo the last action.
Redo | Redo the previously undone action.
Apply To All Frames [image] Processing Actions | Applies the processing actions to all frames.
Apply To All Frames [image] Annotation Actions | Applies the annotation actions to all frames.
Apply To All Frames [image] Zoom Actions | Applies the zoom actions to all frames.
Copy Image | Copies the current image to the clipboard.
Copy Annotated Image | Copies the annotated image and puts it on the Clipboard.
Copy Patient Data | Copies the patient data and puts it on the Clipboard.
Delete All Annotations | Deletes all the annotations of the current file or series.
Empty Clipboard | Empties the clipboard from the copied data.


Undo command

Undo command
Edit menu
This command allows you to revert an image back one step in the editing process. Almost anything you do to an image can be undone this way. Further undo operations may be performed according to the available computer memory. The operation that has been undone using the Undo command is not immediately lost: you can revert back to it using the Redo command before any other operation.

Related Topics
Edit menu
Redo


Redo command

Redo command
Edit menu
Use this command to reverse the effects of Undo command. Each Undo action can be reversed by a single Redo action, until the image returns to its final state; you can alternate Undo and Redo as much as you please. Note that Redo is only available if the last action performed was an Undo. If you alter the image in any way after undoing something, then the state that could otherwise have been reached by redoing is lost, and there is no way to revert back to it.

Related Topics
Edit menu
Undo


Processing Actions command

Processing Actions command
Edit menu
When this option is enabled, the program applies all the processing actions to all the frames of a multi-frame file or a multi-file series.
This command is enabled when you have loaded a multi-frame file or a multi-file series.
By default the program applies to all frames any action which modifies the size of the frame regardless of this command’s state, because the DICOM header does not support more than one size.

Related Topics
Apply To All Frames [image] Annotation Actions
Apply To All Frames [image] Zoom Actions


Annotation Actions command

Annotation Actions command
Edit menu
When this command is selected, the program applies the annotation actions (insert, modify, delete) to all frames of a multi-frame file or a multi-file series.
This command is enabled when you have loaded a multi-frame file or a multi-file series.

Related Topics
Apply To All Frames [image] Processing Actions
Apply To All Frames [image] Zoom Actions


Zoom Actions command

Zoom Actions command
Edit menu
When this option is enabled, the program applies the zoom actions to all the frames of a multi-frame file or a multi-file series.
This command is enabled when you have loaded a multi-frame file or a multi-file series.

Related Topics
Apply To All Frames [image] Processing Actions
Apply To All Frames [image] Annotation Actions


Copy Image command

Copy Image command
Edit menu
Use this command to copy the current image to the clipboard without any annotation.

Related Topics
Copy Annotated Image
Copy Patient Data


Copy Annotated Image command

Copy Annotated Image command
Edit menu
Use this command to copy the current annotated image to the clipboard.

Related Topics
Copy Image
Copy Patient Data


Copy Patient Data command

Copy Patient Data command
Edit menu
Use this command to copy the patient data to the clipboard.

Related Topics
Edit menu
Copy Image
Copy Annotated Image


Delete All Annotations command

Delete All Annotations command
Edit menu
Use this command to delete all the annotations of the image (measurements, ROIs, texts and arrows).
If the menu command "Apply To Frame Range [image] Annotation Actions" is enabled, the program deletes all the annotations of all the frames of the file/series.

Related Topics
Apply To Frame Range [image] Annotation Actions


Empty Clipboard command

Empty Clipboard command
Edit menu
This command empties the clipboard from its contents, to restore memory.


The View menu commands

The View menu commands

The View menu offers the following commands:

Toolbars and Docking Windows [image] Main Toolbar | Shows or hides the main toolbar.
Toolbars and Docking Windows [image] View Toolbar | Shows or hides the view toolbar.
Toolbars and Docking Windows [image] Tools Toolbar | Shows or hides the tools toolbar.
Panes and Status Bar [image] Series Pane | Shows or hides the series pane.
Panes and Status Bar [image] DICOMDIR Pane | Shows or hides the DICOMDIR pane.
Panes and Status Bar [image] Transfer Function Pane | Shows or hides the transfer function pane.
Panes and Status Bar [image] Level-Window Dialog Box | Shows or hides the level-window dialog box.
Synchronized Series Frames | Synchronizes the visible frame in all series.
Synchronized Series Level-Window | Synchronizes the level-window in all series.
Synchronize Field of View | Synchronizes the field of view in all series.
All Localizer Lines | Shows the current or all the localizer lines.
Cross Reference Lines | Shows or hides the image cross reference lines.
US Region [image] First Region | Enables the first region of an ultrasound file that contains a calibration module.
US Region [image] Previous Region | Enables the previous region of an ultrasound file that contains a calibration module.
US Region [image] Next Region | Enables the next region of an ultrasound file that contains a calibration module.
US Region [image] Last Region | Enables the last region of an ultrasound file that contains a calibration module.
US Region [image] Set Active US Region | Displays the details of a region of an ultrasound file that contains a calibration module.
Volume [image] First Volume | Displays the first volume of the multi-frame file that contains more than one volumes.
Volume [image] Previous Volume | Displays the previous volume of the multi-frame file that contains more than one volumes.
Volume [image] Next Volume | Displays the next volume of the multi-frame file that contains more than one volumes.
Volume [image] Last Volume | Displays the last volume of the multi-frame file that contains more than one volumes.
Annotations | Shows or hides the image annotations.
Texts And Arrows | Shows or hides the annotation texts and arrows.
Measurements | Shows or hides the image measurements.
Overlays | Shows or hides the image overlays.
File Contents | Displays the contents of the active file.
File Information | Displays information about the files of the series.


Main Toolbar command

Main Toolbar command
View menu
Use this command to show or hide the main toolbar.

Related Topics
View menu
View Toolbar
Tools Toolbar


View Toolbar command

View Toolbar command
View menu
Use this command to show or hide the view toolbar.

Related Topics
View menu
Main Toolbar
Tools Toolbar


Tools Toolbar command

Tools Toolbar command
View menu
Use this command to show or hide the tools toolbar.

Related Topics
View menu
Main Toolbar
View Toolbar


Series Pane command

Series Pane command
View menu
Use this command to show or hide the series pane.

Related Topics
View menu
DICOMDIR Pane
Status Bar


DICOMDIR Pane command

DICOMDIR Pane command
View menu
Use this command to show or hide the DICOMDIR pane.

Related Topics
View menu
Series Pane
Status Bar


Transfer Function Pane command

Transfer Function Pane command
Use this command to show or hide the transfer function pane.

Related Topics
Series Pane
Network Pane
DICOMDIR Pane
Create 3D Model
Work with the 3D window


Status Bar command

Status Bar command
View menu
Use this command to show or hide the status bar.

Related Topics
View menu
Series Pane
DICOMDIR Pane


Level-Window Dialog Box command

Level-Window Dialog Box command
View menu
Use this command to open the Level-Window Dialog Box.
This dialog box allows the user to insert precise values in the level-window fields.

If the file contains Look Up Tables (LUT) (field tag 0028,3010), the VOI LUT controls are enabled and allows the user to select and apply a LUT.


Synchronized Series Frames command

Synchronized Series Frames command
View menu
If this command is enabled and the user changes the displayed frame of the active series, the program changes the displayed frame in all the loaded series.


Synchronized Series Level-Window command

Synchronized Series Level-Window command
View menu
If this command is enabled and the user changes the level-window of the active series, the program applies the level-window values of the active series in all the loaded series.


Synchronize Field of View command

Synchronize Field of View command
View menu
In the "Series View" of the Main Window, this command force the program to display the images of all the series with the same image dimensions with the same zoom factor and the same image position. The program uses the zoom factor and the image position of the active series.


All Localizer Lines command

All Localizer Lines command
View menu
Use this command to show the current or all the localizer lines.


Cross Reference Lines command

Cross Reference Lines command
View menu
Use this command to show or hide the cross reference lines.


First Region command

First Region command
View menu
Use this command to enable the first region of an ultrasound file that contains a calibration module.

The green regtangle is the active us region.

Related Topics
View menu
US Region [image] Previous US Region
US Region [image] Next US Region
US Region [image] Last US Region
US Region [image] Set Active US Region


Previous Region command

Previous Region command
View menu
Use this command to enable the previous region of an ultrasound file that contains a calibration module.

The green regtangle is the active us region.

Related Topics
View menu
US Region [image] First US Region
US Region [image] Next US Region
US Region [image] Last US Region
US Region [image] Set Active US Region


Next Region command

Next Region command
View menu
Use this command to enable the next region of an ultrasound file that contains a calibration module.

The green regtangle is the active us region.

Related Topics
View menu
US Region [image] First US Region
US Region [image] Previous US Region
US Region [image] Last US Region
US Region [image] Set Active US Region


Last Region command

Last Region command
View menu
Use this command to enable the last region of an ultrasound file that contains a calibration module.

The green regtangle is the active us region.

Related Topics
View menu
US Region [image] First US Region
US Region [image] Previous US Region
US Region [image] Next US Region
US Region [image] Set Active US Region


Set Active US Region command

Set Active US Region
View menu
Use this command to view the details of a region of an ultrasound file that contains a calibration module, and to set the active region.

The green regtangle is the active us region.

Related Topics
View menu
US Region [image] First US Region
US Region [image] Previous US Region
US Region [image] Next US Region
US Region [image] Last US Region


First Volume command

First Volume command
View menu
Use this command to view the first volume of a multi-frame file that contains more than one volumes.
This command is disabled when the file has only one volume or the first volume is already displayed.

Related Topics
View menu
Volume [image] Previous Volume
Volume [image] Next Volume
Volume [image] Last Volume


Previous Volume command

Previous Volume command
View menu
Use this command to view the previous volume of a multi-frame file that contains more than one volumes.
This command is disabled when the file has only one volume or the first volume is already displayed.

Related Topics
View menu
Volume [image] First Volume
Volume [image] Next Volume
Volume [image] Last Volume


Next Volume command

Next Volume command
View menu
Use this command to view the next volume of a multi-frame file that contains more than one volumes.
This command is disabled when the file has only one volume or the last volume is already displayed.

Related Topics
View menu
Volume [image] First Volume
Volume [image] Previous Volume
Volume [image] Last Volume


Last Volume command

Last Volume command
View menu
Use this command to view the last frame volume of a multi-frame file that contains more than one volumes.
This command is disabled when the file has only one volume or the last volume is already displayed.

Related Topics
View menu
Volume [image] First Volume
Volume [image] Previous Volume
Volume [image] Next Volume


Annotations command

Annotations command
View menu
Use this command to show or hide the image annotations.

Related Topics
View menu
Texts And Arrows
Measurements
Overlays


Texts And Arrows command

Texts And Arrows command
View menu
Use this command to show or hide the image text and arrows annotations.

Related Topics
View menu
Annotations
Measurements
Overlays


Measurements command

Measurements command
View menu
Use this command to show or hide the image measurements (distance and angle).

Related Topics
View menu
Annotations
Texts And Arrows
Overlays


Overlays command

Overlays command
View menu
Use this command to show or hide the image overlays.

The user can select the color of the overlays with the menu command "Options [image] Annotation Font Setup"

Related Topics
View menu
Annotations
Texts And Arrows
Measurements
Annotation Font Setup


File Contents command

File Contents command
View menu
Use this command to view the header of the active DICOM document.

On the top of the dialog there is the content tab control that allows you to select the kind of information you want to see (all, patient information, series information, physician information or image details).

Hide zero length fields checkbox
Use this check box to show or hide tags which have no information, in order to minimize the length of the list.

Hide private fields checkbox
Use this check box to show or hide tags which belong to the machine vendor, in order to minimize the length of the list. These tags are not described in the DICOM standard and there is no "Tag Name" (or Description) for these, unless the user has loaded an external dictionary.

Export to text file button
Press this button to save the header information to a text file. The program always saves the whole header regardless of the content tab current selection. The text file can be opened with notepad.

Help button
Displays this help content.


File Information command

File Information command
View menu
Use this command to view information about the active file or about all the files of the active series.

Close button
Closes this dialog box.

Help button
Displays this help topic.


The Image menu commands

The Image menu commands

The Image menu offers the following commands:

View [image] First Image | Displays the first image of the file/series.
View [image] Previous Image | Displays the previous image of the file/series.
View [image] Next Image | Displays the next image of the file/series.
View [image] Last Image | Displays the last image of the file/series.
Zoom [image] Actual Size | Displays the image at actual size.
Zoom [image] Zoom In | Zooms in by 10% (increases the apparent size).
Zoom [image] Zoom Out | Zooms out by 10% (decreases the apparent size).
Zoom [image] Fit On Screen | Displays the image to fit in the window.
Zoom [image] Fit Width | Displays the image to fit width in the window.
Zoom [image] Fit Height | Displays the image to fit height in the window.
Rotate 90° Left | Rotates the image 90° left.
Rotate 90° Right | Rotates the image 90° right.
Rotate 180° | Rotate the image 180°.
Flip Horizontal | Flips the image horizontal.
Flip Vertical | Flips the image vertical.
Invert Intensity | Inverts the intensity of the image.
Invert Frame Order | Inverts the order of the frames.
Apply Palette | Displays a grayscale image with a palette.
View Palette | Displays the palette of the image.
Save As Image (JPG, BMP, TIF, PNG) | Saves the active frame as image file.


First Image command

First Image command
Image menu
Use this command to view the first frame of a multi-frame file or series.
This command is disabled when the file or the series has only one frame or the first frame is already displayed.

Related Topics
Image menu
View [image] Previous Image
View [image] Next Image
View [image] Last Image


Previous Image command

Previous Image command
Image menu
Use this command to view the previous frame of a multi-frame file or series.
This command is disabled when the file or the series has only one frame or the first frame is already displayed.

Related Topics
Image menu
View [image] First Image
View [image] Next Image
View [image] Last Image


Next Image command

Next Image command
Image menu
Use this command to view the next frame of a multi-frame file or series.
This command is disabled when the file or the series has only one frame or the last frame is already displayed.

Related Topics
Image menu
View [image] First Image
View [image] Previous Image
View [image] Last Image


Last Image command

Last Image command
Image menu
Use this command to view the last frame of a multi-frame file or series.
This command is disabled when the file or the series has only one frame or the last frame is already displayed.

Related Topics
Image menu
View [image] First Image
View [image] Previous Image
View [image] Next Image


Actual Size command

Actual Size command
Image menu
Use this command to impose on the program to display the image at its original dimensions.

Related Topics
Image menu
Zoom [image] Zoom In
Zoom [image] Zoom Out
Zoom [image] Fit On Screen
Zoom [image] Fit Width
Zoom [image] Fit Height


Zoom In command

Zoom In command
Image menu
Use this command to enlarge the image at one step (+10%).
The maximum zoom is 800%.

Related Topics
Image menu
Zoom [image] Actual Size
Zoom [image] Zoom Out
Zoom [image] Fit On Screen
Zoom [image] Fit Width
Zoom [image] Fit Height


Zoom Out command

Zoom Out command
Image menu
Use this command to shrink the image at one step (-10%).
The minimum zoom is 20%.

Related Topics
Image menu
Zoom [image] Actual Size
Zoom [image] Zoom In
Zoom [image] Fit On Screen
Zoom [image] Fit Width
Zoom [image] Fit Height


Fit On Screen command

Fit On Screen command
Image menu
Displays the image at the largest magnification that fits in the window.

Related Topics
Image menu
Zoom [image] Actual Size
Zoom [image] Zoom In
Zoom [image] Zoom Out
Zoom [image] Fit Width
Zoom [image] Fit Height


Fit Width command

Fit Width command
Image menu
Fits the image within the left and right sides of the window.

Related Topics
Image menu
Zoom [image] Actual Size
Zoom [image] Zoom In
Zoom [image] Zoom Out
Zoom [image] Fit On Screen
Zoom [image] Fit Height


Fit Height command

Fit Height command
Image menu
Fits the image within the top and bottom of the window.

Related Topics
Image menu
Zoom [image] Actual Size
Zoom [image] Zoom In
Zoom [image] Zoom Out
Zoom [image] Fit On Screen
Zoom [image] Fit Width


Rotate 90° Left command

Rotate 90° Left command
Image menu
Use this command to rotate the image 90° left.

Related Topics
Image menu
Rotate 90° Right
Rotate 180°
Flip Horizontal
Flip Vertical


Rotate 90° Right command

Rotate 90° Right command
Image menu
Use this command to rotate the image 90° right.

Related Topics
Image menu
Rotate 90° Left
Rotate 180°
Flip Horizontal
Flip Vertical


Rotate 180° command

Rotate 180° command
Image menu
Use this command to rotate the image 180°.

Related Topics
Image menu
Rotate 90° Left
Rotate 90° Right
Flip Horizontal
Flip Vertical


Flip Horizontal command

Flip Horizontal command
Image menu
Use this command to flip the image horizontal.

Related Topics
Image menu
Rotate 90° Left
Rotate 90° Right
Rotate 180°
Flip Vertical


Flip Vertical command

Flip Vertical command
Image menu
Use this command to flip the image vertical.

Related Topics
Image menu
Rotate 90° Left
Rotate 90° Right
Rotate 180°
Flip Horizontal


Invert Intensity command

Invert Intensity command
Image menu
Use this command to invert the image intensity.


Invert Frame Order command

Invert Frame Order command
Image menu
Use this command to invert the frame order.
E.g. if the file or series contains four frames and the current order is 1-2-3-4 with this command the order becomes 4-3-2-1.


Palettes command

Palettes command
Image menu
Use this command to display a grayscale image with a palette.

The palettes of the program


View Palette command

View Palette command
Image menu
This command is enabled when the DICOM file contains a palette (the value of the tag 0028, 0004 Photometric Interpretation is PALETTE COLLOR), and allow the user to observe the colors of the palette.


Save As Image (JPG, BMP, TIF, PNG) command

Save As Image (JPG, BMP, TIF, PNG) command
Image menu
Use this command to save the curent frame as plain image (jpeg, tiff, png, bitmap).

Related Topics
Image menu
Export [image] Frame(s) To JPEG File(s)
Export [image] Frame(s) To TIFF File(s)
Export [image] Frame(s) To PNG File(s)
Export [image] Frame(s) To Bitmap File(s)


The Filter menu commands

The Filter menu commands

The Filter menu offers the following commands:

Blur [image] Blur | Applies the blur filter.
Blur [image] Blur More | Applies the blur more filter.
Blur [image] Gaussian Blur | Applies the gaussian blur filter.
Blur [image] Smoothing | Applies the smooth filter.
Blur [image] Local Averaging | Applies the local averaging filter.
Sharpness [image] Sharpen | Applies the sharpen filter.
Sharpness [image] Sharpen More | Applies the sharpen more filter.
Sharpness [image] Unsharp Mask | Applies the unsharp mask filter.
Sharpness [image] Enhance Focus | Applies the enhance focus filter.
Edge Detection [image] Laplacian | Applies the laplacian edge detection filter.
Edge Detection [image] Laplacian of Gaussian | Applies the laplacian of gaussian edge detection filter.
Edge Detection [image] Prewitt | Applies the prewitt edge detection filter.
Edge Detection [image] Sobel | Applies the sobel edge detection filter.
Edge Detection [image] Kirsch | Applies the kirsch edge detection filter.
Edge Enhancement [image] Using Laplacian | Applies the laplacian edge enhancement filter.
Edge Enhancement [image] Using Prewitt | Applies the prewitt edge enhancement filter.
Edge Enhancement [image] Using Sobel | Applies the sobel edge enhancement filter.
Edge Enhancement [image] Using Kirsch | Applies the kirsch edge enhancement filter.
Edge Enhancement [image] Edge Enhancement | Creates and applies the edge enhancement filter.
Min Mask | Applies the median min filter.
Median Mask | Applies the median mask filter.
Max Mask | Applies the max mask filter.
Dust and Scratches | Applies the dust and scratches mask filter.
Simple Mask | Creates and applies a simple mask filter.


Blur command

Blur command
Filter menu
The Blur filter softens a selection or an image, and is useful for noise reduction.
It smoothes transitions by averaging the color/intensity values of pixels.

Related Topics
Filter menu
Blur [image] Blur
Blur [image] Blur More
Blur [image] Gaussian Blur
Blur [image] Smoothing
Blur [image] Local Averaging
Sharpness [image] Sharpen
Sharpness [image] Sharpen More
Sharpness [image] Unsharp Mask
Sharpness [image] Enhance Focus
Edge Detection [image] Laplacian
Edge Detection [image] Laplacian of Gaussian
Edge Detection [image] Prewitt
Edge Detection [image] Sobel
Edge Detection [image] Kirsch
Edge Enhancement [image] Using Laplacian
Edge Enhancement [image] Using Prewitt
Edge Enhancement [image] Using Sobel
Edge Enhancement [image] Using Kirsch
Edge Enhancement [image] Edge Enhancement
Min Mask
Median Mask
Max Mask
Dust and Scratches
Simple Mask


Blur More command

Blur More command
Filter menu
The Blur More filter softens a selection or an image, and is useful for noise reduction. Blurs more than the simple Blur filter.
It smoothes transitions by averaging the color/intensity values of pixels.

Related Topics
Filter menu
Blur [image] Blur
Blur [image] Blur More
Blur [image] Gaussian Blur
Blur [image] Smoothing
Blur [image] Local Averaging
Sharpness [image] Sharpen
Sharpness [image] Sharpen More
Sharpness [image] Unsharp Mask
Sharpness [image] Enhance Focus
Edge Detection [image] Laplacian
Edge Detection [image] Laplacian of Gaussian
Edge Detection [image] Prewitt
Edge Detection [image] Sobel
Edge Detection [image] Kirsch
Edge Enhancement [image] Using Laplacian
Edge Enhancement [image] Using Prewitt
Edge Enhancement [image] Using Sobel
Edge Enhancement [image] Using Kirsch
Edge Enhancement [image] Edge Enhancement
Min Mask
Median Mask
Max Mask
Dust and Scratches
Simple Mask


Gaussian Blur command

Gaussian Blur command
Filter menu
The Gaussian Blur filter softens a selection or an image, and is useful for noise reduction.
It is a type of image-blurring filter that uses a normal distribution (also called "Gaussian distribution", thus the name "Gaussian Blur") for calculating the transformation to apply to each pixel in the image.
Each pixel's value is set to a weighted average of that pixel's neighborhood. The original pixel's value receives the heaviest weight (having the highest Gaussian value), and neighboring pixels receive smaller weights as their distance to the original pixel increases.
This results in a blur that preserves boundaries and edges better thanother, more uniform blurring filters.

Related Topics
Filter menu
Blur [image] Blur
Blur [image] Blur More
Blur [image] Gaussian Blur
Blur [image] Smoothing
Blur [image] Local Averaging
Sharpness [image] Sharpen
Sharpness [image] Sharpen More
Sharpness [image] Unsharp Mask
Sharpness [image] Enhance Focus
Edge Detection [image] Laplacian
Edge Detection [image] Laplacian of Gaussian
Edge Detection [image] Prewitt
Edge Detection [image] Sobel
Edge Detection [image] Kirsch
Edge Enhancement [image] Using Laplacian
Edge Enhancement [image] Using Prewitt
Edge Enhancement [image] Using Sobel
Edge Enhancement [image] Using Kirsch
Edge Enhancement [image] Edge Enhancement
Min Mask
Median Mask
Max Mask
Dust and Scratches
Simple Mask


Smoothing command

Smoothing command
Filter menu
The Smoothing filter softens a selection or an image, and is useful for noise reduction.
It smoothes transitions by averaging the color/intensity values of pixels next to the hard edges of defined lines and shaded areas.
If you choose a large number in radius, more noise is removed, and so more detail is lost.

Related Topics
Filter menu
Blur [image] Blur
Blur [image] Blur More
Blur [image] Gaussian Blur
Blur [image] Smoothing
Blur [image] Local Averaging
Sharpness [image] Sharpen
Sharpness [image] Sharpen More
Sharpness [image] Unsharp Mask
Sharpness [image] Enhance Focus
Edge Detection [image] Laplacian
Edge Detection [image] Laplacian of Gaussian
Edge Detection [image] Prewitt
Edge Detection [image] Sobel
Edge Detection [image] Kirsch
Edge Enhancement [image] Using Laplacian
Edge Enhancement [image] Using Prewitt
Edge Enhancement [image] Using Sobel
Edge Enhancement [image] Using Kirsch
Edge Enhancement [image] Edge Enhancement
Min Mask
Median Mask
Max Mask
Dust and Scratches
Simple Mask


Local Averaging command

Local Averaging command
Filter menu
The Local Averaging is a blur filter type. It softens a selection or an image, and is useful for noise reduction.
It smoothes transitions by averaging the color/intansity values of pixels next to the hard edges of defined lines and shaded areas.
The filter is applied on those pixels, where the difference between the new value and old value is below or equal with the threshold.
If the difference is above of the threshold the pixel's value is not changed, in order to avoid the filtering of edges.

Related Topics
Filter menu
Blur [image] Blur
Blur [image] Blur More
Blur [image] Gaussian Blur
Blur [image] Smoothing
Blur [image] Local Averaging
Sharpness [image] Sharpen
Sharpness [image] Sharpen More
Sharpness [image] Unsharp Mask
Sharpness [image] Enhance Focus
Edge Detection [image] Laplacian
Edge Detection [image] Laplacian of Gaussian
Edge Detection [image] Prewitt
Edge Detection [image] Sobel
Edge Detection [image] Kirsch
Edge Enhancement [image] Using Laplacian
Edge Enhancement [image] Using Prewitt
Edge Enhancement [image] Using Sobel
Edge Enhancement [image] Using Kirsch
Edge Enhancement [image] Edge Enhancement
Min Mask
Median Mask
Max Mask
Dust and Scratches
Simple Mask


Sharpen command

Sharpen command
Filter menu
The Sharpen filter accentuates details and edges of the image but also any noise or blemish and it may create noise in graduated color areas.
It competes with the Unsharp Mask filter, which is more sophisticated and renders more natural results.

Related Topics
Filter menu
Blur [image] Blur
Blur [image] Blur More
Blur [image] Gaussian Blur
Blur [image] Smoothing
Blur [image] Local Averaging
Sharpness [image] Sharpen
Sharpness [image] Sharpen More
Sharpness [image] Unsharp Mask
Sharpness [image] Enhance Focus
Edge Detection [image] Laplacian
Edge Detection [image] Laplacian of Gaussian
Edge Detection [image] Prewitt
Edge Detection [image] Sobel
Edge Detection [image] Kirsch
Edge Enhancement [image] Using Laplacian
Edge Enhancement [image] Using Prewitt
Edge Enhancement [image] Using Sobel
Edge Enhancement [image] Using Kirsch
Edge Enhancement [image] Edge Enhancement
Min Mask
Median Mask
Max Mask
Dust and Scratches
Simple Mask


Sharpen More command

Sharpen More command
Filter menu
The Sharpen filter accentuates details and edges of the image but also any noise or blemish and it may create noise in graduated color areas. Results are more vivid than the simple sharpen filter. It competes with the Unsharp Mask filter, which is more sophisticated and renders more natural results.

Related Topics
Filter menu
Blur [image] Blur
Blur [image] Blur More
Blur [image] Gaussian Blur
Blur [image] Smoothing
Blur [image] Local Averaging
Sharpness [image] Sharpen
Sharpness [image] Sharpen More
Sharpness [image] Unsharp Mask
Sharpness [image] Enhance Focus
Edge Detection [image] Laplacian
Edge Detection [image] Laplacian of Gaussian
Edge Detection [image] Prewitt
Edge Detection [image] Sobel
Edge Detection [image] Kirsch
Edge Enhancement [image] Using Laplacian
Edge Enhancement [image] Using Prewitt
Edge Enhancement [image] Using Sobel
Edge Enhancement [image] Using Kirsch
Edge Enhancement [image] Edge Enhancement
Min Mask
Median Mask
Max Mask
Dust and Scratches
Simple Mask


Unsharp Mask command

Unsharp Mask command
Filter menu
A process used to sharpen images consists of subtracting a blurred version of an image from the image itself.
The Unsharp Mask filter sharpens edges of the elements without increasing noise or blemish. It is the best of the sharpen filters.

Radius
Allows you to set how many pixels on either side of an edge will be affected by sharpening. High resolution images allow higher radius. It is better to always sharpen an image at its final resolution.

Amount
Allows you to set strength of sharpening.

Threshold
Allows you to set the minimum difference in pixel values that indicates an edge where sharpen must be applied. So you can protect areas of smooth tonal transition from sharpening, and avoid creation of blemishes.

Related Topics
Filter menu
Blur [image] Blur
Blur [image] Blur More
Blur [image] Gaussian Blur
Blur [image] Smoothing
Blur [image] Local Averaging
Sharpness [image] Sharpen
Sharpness [image] Sharpen More
Sharpness [image] Unsharp Mask
Sharpness [image] Enhance Focus
Edge Detection [image] Laplacian
Edge Detection [image] Laplacian of Gaussian
Edge Detection [image] Prewitt
Edge Detection [image] Sobel
Edge Detection [image] Kirsch
Edge Enhancement [image] Using Laplacian
Edge Enhancement [image] Using Prewitt
Edge Enhancement [image] Using Sobel
Edge Enhancement [image] Using Kirsch
Edge Enhancement [image] Edge Enhancement
Min Mask
Median Mask
Max Mask
Dust and Scratches
Simple Mask


Enhance Focus command

Enhance Focus command
Filter menu
The Enhance Focus filter increases the image details and the focus.

Related Topics
Filter menu
Blur [image] Blur
Blur [image] Blur More
Blur [image] Gaussian Blur
Blur [image] Smoothing
Blur [image] Local Averaging
Sharpness [image] Sharpen
Sharpness [image] Sharpen More
Sharpness [image] Unsharp Mask
Sharpness [image] Enhance Focus
Edge Detection [image] Laplacian
Edge Detection [image] Laplacian of Gaussian
Edge Detection [image] Prewitt
Edge Detection [image] Sobel
Edge Detection [image] Kirsch
Edge Enhancement [image] Using Laplacian
Edge Enhancement [image] Using Prewitt
Edge Enhancement [image] Using Sobel
Edge Enhancement [image] Using Kirsch
Edge Enhancement [image] Edge Enhancement
Min Mask
Median Mask
Max Mask
Dust and Scratches
Simple Mask


Laplacian command

Laplacian command
Filter menu
This filter detects edges in the image using the Laplacian method.

Related Topics
Filter menu
Blur [image] Blur
Blur [image] Blur More
Blur [image] Gaussian Blur
Blur [image] Smoothing
Blur [image] Local Averaging
Sharpness [image] Sharpen
Sharpness [image] Sharpen More
Sharpness [image] Unsharp Mask
Sharpness [image] Enhance Focus
Edge Detection [image] Laplacian
Edge Detection [image] Laplacian of Gaussian
Edge Detection [image] Prewitt
Edge Detection [image] Sobel
Edge Detection [image] Kirsch
Edge Enhancement [image] Using Laplacian
Edge Enhancement [image] Using Prewitt
Edge Enhancement [image] Using Sobel
Edge Enhancement [image] Using Kirsch
Edge Enhancement [image] Edge Enhancement
Min Mask
Median Mask
Max Mask
Dust and Scratches
Simple Mask


Laplacian of Gaussian command

Laplacian of Gaussian command
Filter menu
This filter detects edges in the image using the Laplacian of Gaussian method.

Related Topics
Filter menu
Blur [image] Blur
Blur [image] Blur More
Blur [image] Gaussian Blur
Blur [image] Smoothing
Blur [image] Local Averaging
Sharpness [image] Sharpen
Sharpness [image] Sharpen More
Sharpness [image] Unsharp Mask
Sharpness [image] Enhance Focus
Edge Detection [image] Laplacian
Edge Detection [image] Laplacian of Gaussian
Edge Detection [image] Prewitt
Edge Detection [image] Sobel
Edge Detection [image] Kirsch
Edge Enhancement [image] Using Laplacian
Edge Enhancement [image] Using Prewitt
Edge Enhancement [image] Using Sobel
Edge Enhancement [image] Using Kirsch
Edge Enhancement [image] Edge Enhancement
Min Mask
Median Mask
Max Mask
Dust and Scratches
Simple Mask


Prewitt command

Prewitt command
Filter menu
This filter detects edges in the image using the Prewitt method.

Related Topics
Filter menu
Blur [image] Blur
Blur [image] Blur More
Blur [image] Gaussian Blur
Blur [image] Smoothing
Blur [image] Local Averaging
Sharpness [image] Sharpen
Sharpness [image] Sharpen More
Sharpness [image] Unsharp Mask
Sharpness [image] Enhance Focus
Edge Detection [image] Laplacian
Edge Detection [image] Laplacian of Gaussian
Edge Detection [image] Prewitt
Edge Detection [image] Sobel
Edge Detection [image] Kirsch
Edge Enhancement [image] Using Laplacian
Edge Enhancement [image] Using Prewitt
Edge Enhancement [image] Using Sobel
Edge Enhancement [image] Using Kirsch
Edge Enhancement [image] Edge Enhancement
Min Mask
Median Mask
Max Mask
Dust and Scratches
Simple Mask


Sobel command

Sobel command
Filter menu
This filter detects edges in the image using the Sobel method.

Related Topics
Filter menu
Blur [image] Blur
Blur [image] Blur More
Blur [image] Gaussian Blur
Blur [image] Smoothing
Blur [image] Local Averaging
Sharpness [image] Sharpen
Sharpness [image] Sharpen More
Sharpness [image] Unsharp Mask
Sharpness [image] Enhance Focus
Edge Detection [image] Laplacian
Edge Detection [image] Laplacian of Gaussian
Edge Detection [image] Prewitt
Edge Detection [image] Sobel
Edge Detection [image] Kirsch
Edge Enhancement [image] Using Laplacian
Edge Enhancement [image] Using Prewitt
Edge Enhancement [image] Using Sobel
Edge Enhancement [image] Using Kirsch
Edge Enhancement [image] Edge Enhancement
Min Mask
Median Mask
Max Mask
Dust and Scratches
Simple Mask


Kirsch command

Kirsch command
Filter menu
This filter detects edges in the image using the Kirsch method.

Related Topics
Filter menu
Blur [image] Blur
Blur [image] Blur More
Blur [image] Gaussian Blur
Blur [image] Smoothing
Blur [image] Local Averaging
Sharpness [image] Sharpen
Sharpness [image] Sharpen More
Sharpness [image] Unsharp Mask
Sharpness [image] Enhance Focus
Edge Detection [image] Laplacian
Edge Detection [image] Laplacian of Gaussian
Edge Detection [image] Prewitt
Edge Detection [image] Sobel
Edge Detection [image] Kirsch
Edge Enhancement [image] Using Laplacian
Edge Enhancement [image] Using Prewitt
Edge Enhancement [image] Using Sobel
Edge Enhancement [image] Using Kirsch
Edge Enhancement [image] Edge Enhancement
Min Mask
Median Mask
Max Mask
Dust and Scratches
Simple Mask


Edge Enhancement Using Laplacian command

Edge Enhancement Using Laplacian command
Filter menu
This filter detects edges in the image using the Laplacian method. The new image is added to original image to produce an edge improved version of the original image.

Related Topics
Filter menu
Blur [image] Blur
Blur [image] Blur More
Blur [image] Gaussian Blur
Blur [image] Smoothing
Blur [image] Local Averaging
Sharpness [image] Sharpen
Sharpness [image] Sharpen More
Sharpness [image] Unsharp Mask
Sharpness [image] Enhance Focus
Edge Detection [image] Laplacian
Edge Detection [image] Laplacian of Gaussian
Edge Detection [image] Prewitt
Edge Detection [image] Sobel
Edge Detection [image] Kirsch
Edge Enhancement [image] Using Laplacian
Edge Enhancement [image] Using Prewitt
Edge Enhancement [image] Using Sobel
Edge Enhancement [image] Using Kirsch
Edge Enhancement [image] Edge Enhancement
Min Mask
Median Mask
Max Mask
Dust and Scratches
Simple Mask


Edge Enhancement Using Prewitt command

Edge Enhancement Using Prewitt command
Filter menu
This filter detects edges in the image using the Prewitt method. The new image is added to original image to produce an edge improved version of the original image.

Related Topics
Filter menu
Blur [image] Blur
Blur [image] Blur More
Blur [image] Gaussian Blur
Blur [image] Smoothing
Blur [image] Local Averaging
Sharpness [image] Sharpen
Sharpness [image] Sharpen More
Sharpness [image] Unsharp Mask
Sharpness [image] Enhance Focus
Edge Detection [image] Laplacian
Edge Detection [image] Laplacian of Gaussian
Edge Detection [image] Prewitt
Edge Detection [image] Sobel
Edge Detection [image] Kirsch
Edge Enhancement [image] Using Laplacian
Edge Enhancement [image] Using Prewitt
Edge Enhancement [image] Using Sobel
Edge Enhancement [image] Using Kirsch
Edge Enhancement [image] Edge Enhancement
Min Mask
Median Mask
Max Mask
Dust and Scratches
Simple Mask


Edge Enhancement Using Sobel command

Edge Enhancement Using Sobel command
Filter menu
This filter detects edges in the image using the Sobel method. The new image is added to original image to produce an edge improved version of the original image.

Related Topics
Filter menu
Blur [image] Blur
Blur [image] Blur More
Blur [image] Gaussian Blur
Blur [image] Smoothing
Blur [image] Local Averaging
Sharpness [image] Sharpen
Sharpness [image] Sharpen More
Sharpness [image] Unsharp Mask
Sharpness [image] Enhance Focus
Edge Detection [image] Laplacian
Edge Detection [image] Laplacian of Gaussian
Edge Detection [image] Prewitt
Edge Detection [image] Sobel
Edge Detection [image] Kirsch
Edge Enhancement [image] Using Laplacian
Edge Enhancement [image] Using Prewitt
Edge Enhancement [image] Using Sobel
Edge Enhancement [image] Using Kirsch
Edge Enhancement [image] Edge Enhancement
Min Mask
Median Mask
Max Mask
Dust and Scratches
Simple Mask


Edge Enhancement Using Kirsch command

Edge Enhancement Using Kirsch command
Filter menu
This filter detects edges in the image using the Kirsch method. The new image is added to original image to produce an edge improved version of the original image.

Related Topics
Filter menu
Blur [image] Blur
Blur [image] Blur More
Blur [image] Gaussian Blur
Blur [image] Smoothing
Blur [image] Local Averaging
Sharpness [image] Sharpen
Sharpness [image] Sharpen More
Sharpness [image] Unsharp Mask
Sharpness [image] Enhance Focus
Edge Detection [image] Laplacian
Edge Detection [image] Laplacian of Gaussian
Edge Detection [image] Prewitt
Edge Detection [image] Sobel
Edge Detection [image] Kirsch
Edge Enhancement [image] Using Laplacian
Edge Enhancement [image] Using Prewitt
Edge Enhancement [image] Using Sobel
Edge Enhancement [image] Using Kirsch
Edge Enhancement [image] Edge Enhancement
Min Mask
Median Mask
Max Mask
Dust and Scratches
Simple Mask


Edge Enhancement command

Edge Enhancement command
Filter menu
This filter detects edges in the image using Prewitt method. The new image is added to original image to produce an edge improved version of the original image.
The user can adjust the amount of the new image which will be added to the original one.

Related Topics
Filter menu
Blur [image] Blur
Blur [image] Blur More
Blur [image] Gaussian Blur
Blur [image] Smoothing
Blur [image] Local Averaging
Sharpness [image] Sharpen
Sharpness [image] Sharpen More
Sharpness [image] Unsharp Mask
Sharpness [image] Enhance Focus
Edge Detection [image] Laplacian
Edge Detection [image] Laplacian of Gaussian
Edge Detection [image] Prewitt
Edge Detection [image] Sobel
Edge Detection [image] Kirsch
Edge Enhancement [image] Using Laplacian
Edge Enhancement [image] Using Prewitt
Edge Enhancement [image] Using Sobel
Edge Enhancement [image] Using Kirsch
Edge Enhancement [image] Edge Enhancement
Min Mask
Median Mask
Max Mask
Dust and Scratches
Simple Mask


Min Mask command

Min Mask command
Filter menu
The intensity of each pixel is adjusted to the minimum intensity of surrounding pixels.
The Min Mask command adjusts a pixel that is very different from surrounding pixels more than a pixel that is similar to surrounding pixels.
You can choose the number of surrounding pixels to use in the calculation.

Related Topics
Filter menu
Blur [image] Blur
Blur [image] Blur More
Blur [image] Gaussian Blur
Blur [image] Smoothing
Blur [image] Local Averaging
Sharpness [image] Sharpen
Sharpness [image] Sharpen More
Sharpness [image] Unsharp Mask
Sharpness [image] Enhance Focus
Edge Detection [image] Laplacian
Edge Detection [image] Laplacian of Gaussian
Edge Detection [image] Prewitt
Edge Detection [image] Sobel
Edge Detection [image] Kirsch
Edge Enhancement [image] Using Laplacian
Edge Enhancement [image] Using Prewitt
Edge Enhancement [image] Using Sobel
Edge Enhancement [image] Using Kirsch
Edge Enhancement [image] Edge Enhancement
Min Mask
Median Mask
Max Mask
Dust and Scratches
Simple Mask


Median Mask command

Median Mask command
Filter menu
Use this command to remove small random specks of noise that are distinctly different from the surrounding area.
The intensity of each pixel is adjusted to the median intensity of surrounding pixels. The median intensity is the middle value (not the average) in the range of values.
To preserve object edges, the Median Mask command adjusts a pixel that is very different from surrounding pixels more than a pixel that is similar to surrounding pixels.
You can choose the number of surrounding pixels to use in the calculation. If you choose a large number of pixels, more noise is removed, and so more detail is lost.

Related Topics
Filter menu
Blur [image] Blur
Blur [image] Blur More
Blur [image] Gaussian Blur
Blur [image] Smoothing
Blur [image] Local Averaging
Sharpness [image] Sharpen
Sharpness [image] Sharpen More
Sharpness [image] Unsharp Mask
Sharpness [image] Enhance Focus
Edge Detection [image] Laplacian
Edge Detection [image] Laplacian of Gaussian
Edge Detection [image] Prewitt
Edge Detection [image] Sobel
Edge Detection [image] Kirsch
Edge Enhancement [image] Using Laplacian
Edge Enhancement [image] Using Prewitt
Edge Enhancement [image] Using Sobel
Edge Enhancement [image] Using Kirsch
Edge Enhancement [image] Edge Enhancement
Min Mask
Median Mask
Max Mask
Dust and Scratches
Simple Mask


Max Mask command

Max Mask command
Filter menu
The intensity of each pixel is adjusted to the maximum intensity of surrounding pixels.
The Max Mask command adjusts a pixel that is very different from surrounding pixels more than a pixel that is similar to surrounding pixels.
You can choose the number of surrounding pixels to use in the calculation.

Related Topics
Filter menu
Blur [image] Blur
Blur [image] Blur More
Blur [image] Gaussian Blur
Blur [image] Smoothing
Blur [image] Local Averaging
Sharpness [image] Sharpen
Sharpness [image] Sharpen More
Sharpness [image] Unsharp Mask
Sharpness [image] Enhance Focus
Edge Detection [image] Laplacian
Edge Detection [image] Laplacian of Gaussian
Edge Detection [image] Prewitt
Edge Detection [image] Sobel
Edge Detection [image] Kirsch
Edge Enhancement [image] Using Laplacian
Edge Enhancement [image] Using Prewitt
Edge Enhancement [image] Using Sobel
Edge Enhancement [image] Using Kirsch
Edge Enhancement [image] Edge Enhancement
Min Mask
Median Mask
Max Mask
Dust and Scratches
Simple Mask


Dust and Scratches command

Dust and Scratches command
Filter menu
If your image has a lot of minor imperfections, you can use the Dust and Scratches filter to quickly remove the defects. The filter reduces defects by changing dissimilar pixels.
To achieve a balance between sharpening the image and hiding defects, try various radius and threshold settings. Or apply the filter to selected areas of the image.

Related Topics
Filter menu
Blur [image] Blur
Blur [image] Blur More
Blur [image] Gaussian Blur
Blur [image] Smoothing
Blur [image] Local Averaging
Sharpness [image] Sharpen
Sharpness [image] Sharpen More
Sharpness [image] Unsharp Mask
Sharpness [image] Enhance Focus
Edge Detection [image] Laplacian
Edge Detection [image] Laplacian of Gaussian
Edge Detection [image] Prewitt
Edge Detection [image] Sobel
Edge Detection [image] Kirsch
Edge Enhancement [image] Using Laplacian
Edge Enhancement [image] Using Prewitt
Edge Enhancement [image] Using Sobel
Edge Enhancement [image] Using Kirsch
Edge Enhancement [image] Edge Enhancement
Min Mask
Median Mask
Max Mask
Dust and Scratches


Simple Mask command

Simple Mask command
Filter menu
This command allows you design your own filter effect.
With the Simple Mask filter, you can change the values of each pixel in the image according to a predefined mathematical operation known as convolution.
In each pixel is reassigned a value based on the values of surrounding pixels.
The available sizes of convolution masks are 2x2, 3x3, 5x5 and 7x7.

For example a 3x3 blur filter is:
1 1 1
1 1 1
1 1 1
divider: 9 offset: 0

Related Topics
Filter menu
Blur [image] Blur
Blur [image] Blur More
Blur [image] Gaussian Blur
Blur [image] Smoothing
Blur [image] Local Averaging
Sharpness [image] Sharpen
Sharpness [image] Sharpen More
Sharpness [image] Unsharp Mask
Sharpness [image] Enhance Focus
Edge Detection [image] Laplacian
Edge Detection [image] Laplacian of Gaussian
Edge Detection [image] Prewitt
Edge Detection [image] Sobel
Edge Detection [image] Kirsch
Edge Enhancement [image] Using Laplacian
Edge Enhancement [image] Using Prewitt
Edge Enhancement [image] Using Sobel
Edge Enhancement [image] Using Kirsch
Edge Enhancement [image] Edge Enhancement
Min Mask
Median Mask
Max Mask
Dust and Scratches
Simple Mask


The Movie menu commands

The Movie menu commands

The Movie menu offers the following commands:

Play | Plays the frames as movie in normal mode.
Play Reverse | Plays the frames as movie in reverse mode.
Play Loop | Plays the frames as movie in loop mode.
Play Sweep | Plays the frames as movie in sweep mode.
Play Fast Forward | Plays the frames as movie in fast forward mode.
Rewind | Returns to the first frame.
Options | Adjusts the movie's characteristics.


Play command

Play command
Movie menu
Use this command to play the frame sequence as a movie, normally.

Related Topics
Movie menu
Play Reverse
Play Loop
Play Sweep
Play Fast Forward
Rewind
Options


Play Reverse command

Play Reverse command
Movie menu
Use this command to play the frame sequence as a movie, in reverse direction.

Related Topics
Movie menu
Play
Play Loop
Play Sweep
Play Fast Forward
Rewind
Options


Play Loop command

Play Loop command
Movie menu
Use this command to play the frame sequence as a movie normally, and when the movie has been finished, it starts again from the beginning.

Related Topics
Movie menu
Play
Play Reverse
Play Sweep
Play Fast Forward
Rewind
Options


Play Sweep

Play Sweep
Movie menu
Use this command to play the frame sequence as a movie normally, and when the movie has been finished, it starts again from the end and plays it in reverse order.

Related Topics
Movie menu
Play
Play Reverse
Play Loop
Play Fast Forward
Rewind
Options


Play Fast Forward command

Play Fast Forward command
Movie menu
Use this command to play the frame sequence as a movie, at the double speed.

Related Topics
Movie menu
Play
Play Reverse
Play Loop
Play Sweep
Rewind
Options


Rewind command

Rewind command
Movie menu
Use this command to return to the first frame.

Related Topics
Movie menu
Play
Play Reverse
Play Loop
Play Sweep
Play Fast Forward


Movie Options command

Movie Options command
Movie menu
Use this command to change the frames per second or the frame time of a multi-frame file or series.
The cine options command affects the speed of the video playback. This command is disabled when the file or the series contains only one frame.

From the combo box select Frame Time or Frames per Second. Enter a new value in the corresponding edit box.

OK button
Accepts the new user value, and closes the dialog box.

Cancel button
Cancels the procedure, and closes the dialog box.

Original Value button
Restores the frame time to the original value contained on the file’s header.
This button is disabled when the current value and the value of the header are the same, or when the header does not contain a frame time value.

Help button
Displays this help topic.

Related Topics
Movie menu
Play
Play Reverse
Play Loop
Play Sweep
Play Fast Forward
Rewind


The Tools menu commands

The Tools menu commands

The Tools menu offers the following commands:

Pan Hand | Selects the Pan Hand tool.
Level-Window | Selects the Level-Window tool.
Frame Browser | Selects the Frame Browser tool.
Zoom In/Out | Selects the Zoom In/Zoom Out tool.
Zoom Window | Selects the Zoom Window tool.
Dynamic Zoom | Selects the Dynamic Zoom tool.
ROI Tool | Selects the ROI tool.
Rectangular ROI Tool | Selects the Rectangular ROI tool.
Intensity/Color Picker Tool | Selects the Intensity/Color Picker tool.
Annotation Text | Selects the Annotation Text tool.
Annotation Arrow | Selects the Annotation Arrow tool.
Measure Distance | Selects the Measure Distance tool.
Measure Angle [image] Measure Angle (Vertex: 1st point) | Selects the 1st Measure Angle tool.
Measure Angle [image] Measure Angle (Vertex: 2nd point) | Selects the 2nd Measure Angle tool.
Measure Angle [image] Measure Cobb Angle | Selects the Measure Cobb Angle tool.
Polyline | Selects the Polyline tool.
Erase Annotation/Measurement | Selects the Erase Annotation/Measurement tool.
Move Annotation/Measurement | Selects the Move Annotation/Measurement tool.


Pan Hand command

Pan Hand command
Tools menu
This command enables the Pan Hand tool.

This tool allows you to pan across the image using the mouse’s left button, when the image is larger than the screen.
Click on the image and move your mouse in the direction you want to pan.

Related Topics
Tools menu
Level-Window
Frame Browser
Zoom In/Out
Zoom Window
Dynamic Zoom
ROI
Rectangular ROI
Intensity/Color Picker
Measure Distance
Measure Angle (Vertex: 1st point)
Measure Angle (Vertex: 2nd point)
Measure Cobb Angle
Polyline
Annotation Text
Annotation Arrow
Erase Annotation/Measurement
Move Annotation/Measurement


Erase Annotation/Measurement command

Erase Annotation/Measurement command
Tools menu
This command enables the level-window tool.

This tool allows you to adjust the Level-Window values of the image by using the mouse left button.
Click on the image and move your mouse upwards and downwards to decrease and increase the level value, or move your mouse left and right to decrease or increase the window value. The level-window tool allows you to modify the brightness and the contrast of the image without changing the actual pixel values, it alters only the way that the pixels are displayed on the screen.

The user can use the Level-Window Dialog Box command of the View menu that allows the user to insert precise values in the level-window fields.
The level-window tool does not work with palette images.

Related Topics
Tools menu
Pan Hand
Frame Browser
Zoom In/Out
Zoom Window
Dynamic Zoom
ROI
Rectangular ROI
Intensity/Color Picker
Measure Distance
Measure Angle (Vertex: 1st point)
Measure Angle (Vertex: 2nd point)
Measure Cobb Angle
Polyline
Annotation Text
Annotation Arrow
Erase Annotation/Measurement
Move Annotation/Measurement


Frame Browser command

Frame Browser command
Tools menu
This command enables the Frame Browser tool.

This tool allows the quick navigation in the frames of a multi-frame file or a multi-file series.
Click on the image and move your mouse down to view the next frames or up to view the previous frames.

Related Topics
Tools menu
Level-Window
Zoom In/Out
Zoom Window
Dynamic Zoom
ROI
Rectangular ROI
Intensity/Color Picker
Measure Distance
Measure Angle (Vertex: 1st point)
Measure Angle (Vertex: 2nd point)
Measure Cobb Angle
Polyline
Annotation Text
Annotation Arrow
Erase Annotation/Measurement
Move Annotation/Measurement


Zoom In/Out command

Zoom In/Out command
Tools menu
This command enables the Zoom In/Out tool.

Use this tool to enlarge or reduce the image on your screen.

Click on the image to enlarge it by 10%.
Press and hold down the <Ctrl> key and click on the image to reduce it by 10%.

Related Topics
Tools menu
Pan Hand
Level-Window
Frame Browser
Zoom Window
Dynamic Zoom
ROI
Rectangular ROI
Intensity/Color Picker
Measure Distance
Measure Angle (Vertex: 1st point)
Measure Angle (Vertex: 2nd point)
Measure Cobb Angle
Polyline
Annotation Text
Annotation Arrow
Erase Annotation/Measurement
Move Annotation/Measurement


Zoom Window command

Zoom Window command
Tools menu
This command enables the Zoom Window tool.

Use this tool to enlarge the desired field of view (FOV) on your screen.
Click on the upper-left corner of the FOV and move your mouse in the lower-right corner of FOV.
The program fits the FOV on the screen.

Related Topics
Tools menu
Pan Hand
Level-Window
Frame Browser
Zoom In/Out
Dynamic Zoom
ROI
Rectangular ROI
Intensity/Color Picker
Measure Distance
Measure Angle (Vertex: 1st point)
Measure Angle (Vertex: 2nd point)
Measure Cobb Angle
Polyline
Annotation Text
Annotation Arrow
Erase Annotation/Measurement
Move Annotation/Measurement


Dynamic Zoom command

Dynamic Zoom command
Tools menu
This command enables the Zoom Dynamic tool.

Use this tool to enlarge or reduce the image on your screen.
Click and hold down the left mouse button and move the mouse upwards to enlarge the image.
Click and hold down the left mouse button and move the mouse downwards to reduce the image.

Related Topics
Tools menu
Pan Hand
Level-Window
Frame Browser
Zoom In/Out
Zoom Window
ROI
Rectangular ROI
Intensity/Color Picker
Measure Distance
Measure Angle (Vertex: 1st point)
Measure Angle (Vertex: 2nd point)
Measure Cobb Angle
Polyline
Annotation Text
Annotation Arrow
Erase Annotation/Measurement
Move Annotation/Measurement


ROI command

ROI command
Tools menu
This command enables the ROI tool.
Use this tool to select a circular area of the image.

The program displays a statistical analysis of this area (minimum and maximum values, mean value, standard deviation and area).

Press and hold down the <Ctrl> key, click on the text of the ROI and move it to change the position of the text.
Press and hold down the <Ctrl> key, click on an edge of the ROI and move it to change the shape of the ROI.
Press and hold down the <Ctrl> key, click on the center of the ROI and move it to change the position of the ROI.
Press and hold down the <Shift> key and click on an edge of the ROI to delete the ROI.

Related Topics
Tools menu
Level-Window
Frame Browser
Zoom In/Out
Zoom Window
Dynamic Zoom
Rectangular ROI
Intensity/Color Picker
Measure Distance
Measure Angle (Vertex: 1st point)
Measure Angle (Vertex: 2nd point)
Measure Cobb Angle
Polyline
Annotation Text
Annotation Arrow
Erase Annotation/Measurement
Move Annotation/Measurement


Rectangular ROI command

Rectangular ROI command
Tools menu
This command enables the Rectangular ROI tool.
Use this tool to select a rectangular area of the image.

The program displays a statistical analysis of this area (minimum and maximum values, mean value, standard deviation and area).

Press and hold down the <Ctrl> key, click on the text of the ROI and move it to change the position of the text.
Press and hold down the <Ctrl> key, click on an edge of the ROI and move it to change the shape of the ROI.
Press and hold down the <Ctrl> key, click on the center of the ROI and move it to change the position of the ROI.
Press and hold down the <Shift> key and click on an edge of the ROI to delete the ROI.

Related Topics
Tools menu
Level-Window
Frame Browser
Zoom In/Out
Zoom Window
Dynamic Zoom
ROI
Intensity/Color Picker
Measure Distance
Measure Angle (Vertex: 1st point)
Measure Angle (Vertex: 2nd point)
Measure Cobb Angle
Polyline
Annotation Text
Annotation Arrow
Erase Annotation/Measurement
Move Annotation/Measurement


Intensity/Color Picker command

Intensity/Color Picker command
Tools menu
This command enables the intensity/color picker tool.

Use this tool to get the intensity (or the color in color images) and the x and y position of an individual pixel.

Related Topics
Level-Window
Frame Browser
Zoom In/Out
Zoom Window
Dynamic Zoom
ROI
Rectangular ROI
Measure Distance
Measure Angle (Vertex: 1st point)
Measure Angle (Vertex: 2nd point)
Measure Cobb Angle
Polyline
Annotation Text
Annotation Arrow
Erase Annotation/Measurement
Move Annotation/Measurement


Annotation Text command

Annotation Text command
Tools menu
This command allows you to insert, modify and delete an annotation text on your image.

Select this tool and click on a point of the image. A dialog box appears and lets you to insert the annotation text in that point.

The "Add Annotation" dialog box

From Header button
Allows you to select a text from the file's header.

Font button
Allows you to select the font of the text.

Color button
Allows you to select the color of the text.

To move an annotation arrow, press and hold down the <Ctrl> key, click on the arrow, and move it around the image.
You can move an arrow with the Move Annotation/Measurement tool as well.

To delete an annotation arrow, press and hold down the <Shift> key, and click on the arrow.
You can delete an arrow with the Erase Annotation/Measurement tool as well.

Related Topics
Tools menu
Pan Hand
Level-Window
Frame Browser
Zoom In/Out
Zoom Window
Dynamic Zoom
ROI
Rectangular ROI
Intensity/Color Picker
Measure Distance
Measure Angle (Vertex: 1st point)
Measure Angle (Vertex: 2nd point)
Measure Cobb Angle
Polyline
Annotation Arrow
Erase Annotation/Measurement
Move Annotation/Measurement


Annotation Arrow command

Annotation Arrow command
Tools menu
This command allows you to insert, modify and delete an annotation arrow on your image.

To move an annotation arrow, press and hold down the <Ctrl> key, click on the arrow, and move it around the image.
You can move an arrow with the Move Annotation/Measurement tool as well.

To delete an annotation arrow, press and hold down the <Shift> key, and click on the arrow.
You can delete an arrow with the Erase Annotation/Measurement tool as well.

Related Topics
Tools menu
Pan Hand
Level-Window
Frame Browser
Zoom In/Out
Zoom Window
Dynamic Zoom
ROI
Rectangular ROI
Intensity/Color Picker
Measure Distance
Measure Angle (Vertex: 1st point)
Measure Angle (Vertex: 2nd point)
Measure Cobb Angle
Polyline
Annotation Text
Erase Annotation/Measurement
Move Annotation/Measurement


Measure Distance command

Measure Distance command
Tools menu
This command enables the distance measurement tool, and allows you to make distance measurements on your image.
You can select the units of the measurements from the options menu.

To move a measurment, press and hold down the <Ctrl> key, click on the measurment, and move it around the image.
You can move a measurment with the Move Annotation/Measurement tool as well.

To delete a measurment, press and hold down the <Shift> key, and click on the measurment.
You can delete a measurment with the Erase Annotation/Measurement tool as well.

Related Topics
Tools menu
Pan Hand
Level-Window
Frame Browser
Zoom In/Out
Zoom Window
Dynamic Zoom
ROI
Rectangular ROI
Intensity/Color Picker
Measure Angle (Vertex: 1st point)
Measure Angle (Vertex: 2nd point)
Measure Cobb Angle
Polyline
Annotation Text
Annotation Arrow
Erase Annotation/Measurement
Move Annotation/Measurement


Measure Angle (Vertex: 1st point) command

Measure Angle (Vertex: 1st point) command
Tools menu
This command enables the angle measurement tool, and allows you to make angle measurements on your image.

To move a measurment, press and hold down the <Ctrl> key, click on the measurment, and move it around the image.
You can move a measurment with the Move Annotation/Measurement tool as well.

To delete a measurment, press and hold down the <Shift> key, and click on the measurment.
You can delete a measurment with the Erase Annotation/Measurement tool as well.

Related Topics
Tools menu
Pan Hand
Level-Window
Frame Browser
Zoom In/Out
Zoom Window
Dynamic Zoom
ROI
Rectangular ROI
Intensity/Color Picker
Measure Distance
Measure Angle (Vertex: 2nd point)
Measure Cobb Angle
Polyline
Annotation Text
Annotation Arrow
Erase Annotation/Measurement
Move Annotation/Measurement


Measure Angle (Vertex: 2nd point) command

Measure Angle (Vertex: 2nd point) command
Tools menu
This command enables the angle measurement tool, and allows you to make angle measurements on your image.

To move a measurment, press and hold down the <Ctrl> key, click on the measurment, and move it around the image.
You can move a measurment with the Move Annotation/Measurement tool as well.

To delete a measurment, press and hold down the <Shift> key, and click on the measurment.
You can delete a measurment with the Erase Annotation/Measurement tool as well.

Related Topics
Tools menu
Pan Hand
Level-Window
Frame Browser
Zoom In/Out
Zoom Window
Dynamic Zoom
ROI
Rectangular ROI
Intensity/Color Picker
Measure Distance
Measure Angle (Vertex: 1st point)
Measure Cobb Angle
Polyline
Annotation Text
Annotation Arrow
Erase Annotation/Measurement
Move Annotation/Measurement


Measure Cobb Angle command

Measure Cobb Angle command
Tools menu
This command enables the angle measurement tool, and allows you to make cobb angle measurements on your image.
Click in the first point and then click in the second point to create the first side of the cobb angle.
Click in the third point and then click in the fourth point to create the second side of the cobb angle.
The program calculates and displays the value of the cobb angle.

To move a measurment, press and hold down the <Ctrl> key, click on the measurment, and move it around the image.
You can move a measurment with the Move Annotation/Measurement tool as well.

To delete a measurment, press and hold down the <Shift> key, and click on the measurment.
You can delete a measurment with the Erase Annotation/Measurement tool as well.

Related Topics
Tools menu
Pan Hand
Level-Window
Frame Browser
Zoom In/Out
Zoom Window
Dynamic Zoom
ROI
Rectangular ROI
Intensity/Color Picker
Measure Distance
Measure Angle (Vertex: 1st point)
Measure Angle (Vertex: 2nd point)
Polyline
Annotation Text
Annotation Arrow
Erase Annotation/Measurement
Move Annotation/Measurement


Polyline command

Polyline command
Tools menu
This command enables the polyline measurement tool, and allows you to make length and perimeter measurements on your image.
You can select the units of the measurements from the options menu.

To end the polyline, double-click in the last point.
Right-click in the image to end the polyline without insertion of the last (floating) point.

To move a measurment, press and hold down the <Ctrl> key, click on the measurment, and move it around the image.
You can move a measurment with the Move Annotation/Measurement tool as well.

To delete a measurment, press and hold down the <Shift> key, and click on the measurment.
You can delete a measurment with the Erase Annotation/Measurement tool as well.

Related Topics
Pan Hand
Level-Window
Frame Browser
Zoom In/Out
Zoom Window
Dynamic Zoom
ROI
Rectangular ROI
Intensity/Color Picker
Measure Distance
Measure Angle (Vertex: 1st point)
Measure Angle (Vertex: 2nd point)
Measure Cobb Angle
Annotation Text
Annotation Arrow
Erase Annotation/Measurement
Move Annotation/Measurement


Erase Annotation/Measurement command

Erase Annotation/Measurement command
Tools menu
This command enables the erase annotation tool.
Use the erase annotation tool to delete an annotation text, arrow, distance or angle measurement.
When the eraser is above of an annotation object its color is white and you can delete the object by a left button clicking. Otherwise its color is black.

Related Topics
Tools menu
Pan Hand
Level-Window
Frame Browser
Zoom In/Out
Zoom Window
Dynamic Zoom
ROI
Rectangular ROI
Intensity/Color Picker
Measure Distance
Measure Angle (Vertex: 1st point)
Measure Angle (Vertex: 2nd point)
Measure Cobb Angle
Polyline
Annotation Text
Annotation Arrow
Move Annotation/Measurement


Move Annotation/Measurement command

Move Annotation/Measurement command
Tools menu
This command enables the move annotation tool.

This tool allows you to select and/or move an annotation (text, arrow, distane, angle, ROI and Rectangular ROI).

Related Topics
Tools menu
Pan Hand
Level-Window
Frame Browser
Zoom In/Out
Zoom Window
Dynamic Zoom
ROI
Rectangular ROI
Intensity/Color Picker
Measure Distance
Measure Angle (Vertex: 1st point)
Measure Angle (Vertex: 2nd point)
Measure Cobb Angle
Polyline
Annotation Text
Annotation Arrow
Erase Annotation/Measurement


3D Model menu commands

3D Model menu commands

The 3D Model menu offers the following commands:

Create 3D Model | Creates a 3D model from the active series.
Clear | Removes the 3D model from the window and the memory.
Show Isosurface Model | Displays the isosurface model.
Show Transfer Function Model | Displays the transfer function model.
Show MIP Model | Displays the maximum intensity projection (MIP) model.
Save Isosurface Model As Image | Saves the isosurface model as bitmap image.
Save Transfer Function Model As Image | Saves the transfer function model as bitmap image.
Save MIP Model As Image | Saves the MIP model as bitmap image.
Downscale The Model | Reduces the model size to increase the speed.
Use Shades | Enables the shades to increase the model fidelity.
Enable Volume Filtering | Enables the volume filtering to reduce the rendering artifacts.
Enable Moiré Reduction | Enables the moiré reduction to increase the quality of the model rendering.
Brightness | Adjusts the model brightness.
Camera | Sets the camera position.
Synchronize Model Position | Uses the same camera position for all the three models.


Create 3D Model command

Create 3D Model command
3D Model menu
Use this command to create and display a 3D model from the active series.
This command works with multi-file CT and MR series and with multi-frame US files.

Related Topics
Work with the 3D window


Clear

Clear
3D Model menu
Use this command to remove the 3D model from the window and to clear the memory.

Related Topics
Work with the 3D window
Show Isosurface Model
Show Transfer Function Model
Show MIP Model
Save Isosurface Model As Image
Save Transfer Function Model As Image
Save MIP Model As Image
Downscale The Model
Use Shades
Enable Volume Filtering
Enable Moiré Reduction
Brightness
Camera
Synchronize Model Position


Show Isosurface Model command

Show Isosurface Model command
3D Model menu
Use this command to display the isosurface model.

Related Topics
Work with the 3D window
Clear
Show Transfer Function Model
Show MIP Model
Save Isosurface Model As Image
Save Transfer Function Model As Image
Save MIP Model As Image
Downscale The Model
Use Shades
Enable Volume Filtering
Enable Moiré Reduction
Brightness
Camera
Synchronize Model Position


Show Transfer Function Model command

Show Transfer Function Model command
3D Model menu
Use this command to display the transfer function model.

Related Topics
Work with the 3D window
Clear
Show Isosurface Model
Show MIP Model
Save Isosurface Model As Image
Save Transfer Function Model As Image
Save MIP Model As Image
Downscale The Model
Use Shades
Enable Volume Filtering
Enable Moiré Reduction
Brightness
Camera
Synchronize Model Position


Show MIP Model command

Show MIP Model command
3D Model menu
Use this command to display the maximum intensity projection model.

Related Topics
Work with the 3D window
Clear
Show Isosurface Model
Show Transfer Function Model
Save Isosurface Model As Image
Save Transfer Function Model As Image
Save MIP Model As Image
Downscale The Model
Use Shades
Enable Volume Filtering
Enable Moiré Reduction
Brightness
Camera
Synchronize Model Position


Save Isosurface Model As Image command

Save Isosurface Model As Image command
3D Model menu
Use this command to save the isosurface model as a bitmap image.

Related Topics
Work with the 3D window
Clear
Show Isosurface Model
Show Transfer Function Model
Show MIP Model
Save Transfer Function Model As Image
Save MIP Model As Image
Downscale The Model
Use Shades
Enable Volume Filtering
Enable Moiré Reduction
Brightness
Camera
Synchronize Model Position


Save Transfer Function Model As Image command

Save Transfer Function Model As Image command
3D Model menu
Use this command to save the transfer function model as a bitmap image.

Related Topics
Work with the 3D window
Clear
Show Isosurface Model
Show Transfer Function Model
Show MIP Model
Save Isosurface Model As Image
Save MIP Model As Image
Downscale The Model
Use Shades
Enable Volume Filtering
Enable Moiré Reduction
Brightness
Camera
Synchronize Model Position


Save MIP Model As Image command

Save MIP Model As Image command
3D Model menu
Use this command to save the maximum intensity projection model as a bitmap image.

Related Topics
Work with the 3D window
Clear
Show Isosurface Model
Show Transfer Function Model
Show MIP Model
Save Isosurface Model As Image
Save Transfer Function Model As Image
Downscale The Model
Use Shades
Enable Volume Filtering
Enable Moiré Reduction
Brightness
Camera
Synchronize Model Position


Downscale The Model command

Downscale The Model command
3D Model menu
Use this command to downscale the model, in order to increase the rendering speed. The quality of the model is reduced.

The full scale model

The downscaled model

Related Topics
Work with the 3D window
Clear
Show Isosurface Model
Show Transfer Function Model
Show MIP Model
Save Isosurface Model As Image
Save Transfer Function Model As Image
Save MIP Model As Image
Use Shades
Enable Volume Filtering
Enable Moiré Reduction
Brightness
Camera
Synchronize Model Position


Use Shades command

Use Shades command
3D Model menu
Use this command to render the model with or without shades. The use of shades increases the quality of the model and decreases the speed. This command affects the model of the transfer function only.

The model with shades

The model without shades

Related Topics
Work with the 3D window
Clear
Show Isosurface Model
Show Transfer Function Model
Show MIP Model
Save Isosurface Model As Image
Save Transfer Function Model As Image
Save MIP Model As Image
Downscale The Model
Enable Volume Filtering
Enable Moiré Reduction
Brightness
Camera
Synchronize Model Position


Enable Volume Filtering command

Enable Volume Filtering command
3D Model menu
Use this command to enable the volume filtering, in order to reduce the rendering artifacts.

The model with filtering enabled

The model with filtering disabled

Related Topics
Work with the 3D window
Clear
Show Isosurface Model
Show Transfer Function Model
Show MIP Model
Save Isosurface Model As Image
Save Transfer Function Model As Image
Save MIP Model As Image
Downscale The Model
Enable Moiré Reduction
Use Shades
Brightness
Camera
Synchronize Model Position


Enable Moiré Reduction command

Enable Moiré Reduction command
3D Model menu
Use this command to reduce the moiré artifact in order to increase the quality of the model rendering.
The moiré artifact appears when the transfer function is narrow and there is an abrupt color change.
The moiré reduction command requires a powerful graphics card.

The model with the moiré reduction disabled

The model with the moiré reduction enabled

Related Topics
Work with the 3D window
Clear
Show Isosurface Model
Show Transfer Function Model
Show MIP Model
Save Isosurface Model As Image
Save Transfer Function Model As Image
Save MIP Model As Image
Downscale The Model
Use Shades
Enable Volume Filtering
Brightness
Camera
Synchronize Model Position


Brightness command

Brightness command
3D Model menu
Use this command to adjust the brightness of the model. This command affects the model of the transfer function only.

The model with the normal brightness value

The model with a low brightness value

The model with a high brightness value

Related Topics
Work with the 3D window
Clear
Show Isosurface Model
Show Transfer Function Model
Show MIP Model
Save Isosurface Model As Image
Save Transfer Function Model As Image
Save MIP Model As Image
Downscale The Model
Use Shades
Enable Volume Filtering
Enable Moiré Reduction
Camera
Synchronize Model Position


Camera

Camera
3D Model menu
Use this command to adjust the model position and rotation around the 3 axes.

Rotation X
This slider adjusts the rotation of the model around the x axis.

Rotation Y
This slider adjusts the rotation of the model around the y axis.

Rotation Z
This slider adjusts the rotation of the model around the z axis.

Position
This slider adjusts the position of the model, how near or far from the viewer the model is.

Apply to isosurface model
Check this checkbox to set the model position and rotation in the isosurface model.

Apply to transfer function model
Check this checkbox to set the model position and rotation in the transfer function model.

Apply to MIP model
Check this checkbox to set the model position and rotation in the MIP model.

Related Topics
Work with the 3D window
Clear
Show Isosurface Model
Show Transfer Function Model
Show MIP Model
Save Isosurface Model As Image
Save Transfer Function Model As Image
Save MIP Model As Image
Downscale The Model
Use Shades
Enable Volume Filtering
Enable Moiré Reduction
Brightness
Synchronize Model Position


Synchronize Model Position command

Synchronize Model Position command
3D Model menu
Use this command to view all 3D models from the same point of view.

Related Topics
Work with the 3D window
Clear
Show Isosurface Model
Show Transfer Function Model
Show MIP Model
Save Isosurface Model As Image
Save Transfer Function Model As Image
Save MIP Model As Image
Downscale The Model
Use Shades
Enable Volume Filtering
Enable Moiré Reduction
Brightness
Camera


The Options menu commands

The Options menu commands

The Options menu offers the following commands:

Tiles Layout | Adjusts the rows and columns of the screen grid.
Level-Window Presets | Opens the level-window presets configuration dialog.
Mouse Options | Configures the mouse buttons.
Other Options | Configures the behavior of the application.
Modality Default Annotations | Opens the configuration dialog of the default annotations.
Annotation Font Setup | Sets the font size and the color of the annotations and measurements.
Pixel Spacing & Slice Thickness Setup | Configures the pixel spacing and the slice thickness.
Measurement Units [image] Pixels | Sets the measurement units to pixels.
Measurement Units [image] Millimeters | Sets the measurement units to millimiters.
Measurement Units [image] Centimeters | Sets the measurement units to centimeters.
Measurement Units [image] US Region's Units | Sets the measurement units according to selected US region.


Tiles Layout command

Tiles Layout command
Options menu
Use this command to select the rows and columns of the screen grid.
The "Frames Mode" and the "Series Mode" can have different number of rows and columns, thus they can have different number of tiles.
The program offers a number of predefined tiles layout, and allows the user to select the rows and columns of the screen grid as well.

If the User Defined checkbox is checked, the user cannot select a predefined layout.
Uncheck this checkbox to select a predefined layout.

The main window with one tile

The main window with six tiles


Level-Window Presets command

Level-Window Presets command
Options menu
Use this command to view, delete, modify or add new level-window predefined values.
Title is the mnemonic name of the level-window, and that, which displayed on the pop-up menu of the Level-Window tool.

Press the Insert Row button to insert a new predefined window.
Select a row and press the Delete Row button to delete the row.
Select a row and press the Apply Window button to apply this predefined level-window on the image.


Mouse Options command

Mouse Options command
Options menu
Use this command to configure the mouse behavior. The program allows you to assign tools for the middle and the right mouse buttons, when the left button tool is one of the pan-hand, the level-window or a zoom tool. For all others tools the right button is reserved for other actions (e.g. to display a pup-up menu). The program also allows you to configure the behavior of the middle button’s scrolling. You can assign in the middle and the right mouse button one of the pan-hand, level-window, zoom in/out, zoom window and dynamic zoom tool.

Also you can configure the behavior of the middle button’s scrolling:
Scroll image up and down: when the image’s height is larger than the screen the image is scrolled up and down according to the middle button’s scrolling.
Zoom image in/out: This option enlarges or shrinks the image according to the middle button’s scrolling. It works only if you have the mouse cursor above the image, and it focuses on the point of the image which is under the cursor; that is, the area around the point will be centered in the screen.
Scroll between frames: Displays the next/previous frames of a multi-frame file or series, according to the middle button’s scrolling.

Mouse Sensitivity
Adjusts the sensitivity of the mouse when the user changes the level-window with the mouse. With a smaller sensitivity value, the user has to move the mouse a longer distance to make the same change in the level-window values.

OK button
Accepts the configurations and closes the dialog box.

Cancel button
Destroys any change of the configuration and closes the dialog box.

Help button
Displays this help content.


Other Options command

Other Options command
Options menu

Optimized usage of memory in US multi-frame files
This option disables the Undo/Redo functions of the program that consume large amound of memory in US multi-frame files.
With this option enabled the program can handle larger US multi-frame files.

Load the file/series automatically to Main Window
If this option is set and the user opens a file/series, the program automatically load this file/series to Main Window.

Create one series per US file
If this option is set the program creates one series per US file and it displays in the left-hand series pane one thumbnail
for every series. Otherwise it creates one series for all the US files that belong to the same series and it displays one
thumbnail only in the left-hand series pane.

Show default annotations in US files
If this option is set the program displays over the US images the patient name and birthdate, the series ID and date and other information.

Show default annotations in OT files
If this option is set the program displays over the OT images the patient name and birthdate, the series ID and date and other information.

Apply VOI LUT automatically when exists
If the file contains a VOI Look Up Table the program displays the image with this LUT automatically.

If the file contains more than one VOI LUTs, the user can select the active LUT from the Level-Window Dialog Box

Draw the center of the shape
If this option is set, the program draws the center of the elliptical ROI.


Modality Default Annotations

Modality Default Annotations
Options menu
Use this command to configure the annotations appear in the images.
The program displays in three lines in the top-left corner the patient name, sex and birth date, the study ID and date, and the window level and width. These annotations are not configurable by the user. The user can configure up to 13 annotations, which are displayed in the three other corners.

To add an annotation text:
Double click in the prefix cell and type the static text
Double click in the group cell and type a value
Double click in the element cell and type a value
Double click in the suffix cell and type the static text
Press OK button to save your changes

Use the arrows in the right part of the dialog box to reposition an entry up and down.
The position of the entry defines the position of this entry in the image.


Annotation Font Setup command

Annotation Font Setup command
Options menu
Use this property page to select the default color and font of annotation texts and measurements.


Pixel Spacing & Slice Thickness Setup command

Pixel Spacing & Slice Thickness Setup command
Options menu
Use this command to change the pixel spacing and slice thickness.
This command affects the area, volume and distance measurements. This dialog box does not update the header of the file, and the changes are temporary.

Horizontal
Type the horizontal pixel spacing in millimeters per pixel.

Vertical
Type the vertical pixel spacing in millimeters per pixel.

Thickness
Type the slice thickness in millimeters.

OK button
Accepts the user values, and closes the dialog box.

Cancel button
Cancels the procedure, and closes the dialog box.

From Header button
Restores the values to original ones contained on the file’s header. This button is disabled when the current values and the header’s values are the same, or the header does not contain pixel spacing values.

Help button
Displays this help topic.


Pixels command

Pixels command
Options menu
Use this command to set pixel count as the unit of the measurements.

Related Topics
Options menu
Measurement Units [image] Millimeters
Measurement Units [image] Centimeters
Measurement Units [image] US Region's Units


Millimeters command

Millimeters command
Options menu
Use this command to set millimeters as the unit of the measurements.

Related Topics
Options menu
Measurement Units [image] Pixels
Measurement Units [image] Centimeters
Measurement Units [image] US Region's Units


Centimeters command

Centimeters command
Options menu
Use this command to set centimeters as the unit of the measurements.

Related Topics
Options menu
Measurement Units [image] Pixels
Measurement Units [image] Millimeters
Measurement Units [image] US Region's Units


US Region's Units command

US Region's Units command
Options menu
Use this command to set US Region's units as the unit for the measurements.
This command is enabled when the user has opened an ultrasound file that contains calibrated regions.

Every US region can have a different unit (cm, cm/sec, cm/sec², sec, etc.).

Related Topics
Options menu
Measurement Units [image] Pixels
Measurement Units [image] Millimeters
Measurement Units [image] Centimeters


The Help menu commands

The Help menu commands

The Help menu offers the following commands:

Help Topics | Offers you an index to topics on which you can get help.
Quick Start Guide | Opens in the default browser the quick start guide of the program.
About Sante DICOM Viewer Lite | Displays the version number of Sante DICOM Viewer Lite application.
Contact Author | Lets the user to send an e-mail to author (info@santesoft.com).
Author's Web Site | Lets the user to visit the author's web site (https://www.santesoft.com/).


Help Index command

Help Index command
Help menu
Use this command to display the opening screen of help. From the opening screen, you can jump to step-by-step instructions for using Sante DICOM Viewer Lite and various types of reference information. Once you open help, you can click the Contents button whenever you want to return to the opening screen.


Quick Start Guide command

Quick Start Guide command
Help menu
Open and read the quick start guide of the program (in the default internet browser).

Related Topics
Help Index


About command

About command
Help menu
Use this command to view the copyright notice and version number of the software.

Related Topics
Help menu


Contact Author command

Contact Author command
Help menu
Use this command to send an e-mail to author (info@santesoft.com).
(It requires active Internet connection).


Author's Web Site command

Author's Web Site command
Help menu
Use this command to visit author’s web site https://www.santesoft.com/.
(It requires active Internet connection)


(Help Using Help Command)

Context Help command

Use this command to obtain help on some portion of Sante DICOM Viewer Lite. When you choose the toolbar's Context Help button, the mouse pointer will change to an arrow and question mark. Then click somewhere in the Sante DICOM Viewer Lite window, such as another toolbar button. The help topic will be shown for the item you clicked.


Apply Default Level-Window command

Apply Default Level-Window command
Edit menu
Use this command to display the image with the default level-window values.

Related Topics
Edit menu


Print command

Print command
File menu
Use this command to print a document.This command presents a Print dialog box, where you may specify the range of pages to be printed, the number of copies, the destination printer, and other printer setup options.

Related Topics
File menu
Print Images
Print Setup


Using Help command

Using Help command
Help menu
Use this command for instructions about using help.